<gradient id="fill.bgrRoute" colors="fff7f7f8 ffe7e7ee ffdbdadf fff2f2f5 ffd6d5de" positions="00 5E 5F AE FF"/>
<gradient id="fill.bgrRoute.parent" colors="fff7f7f8 ffe7e7ee ffdbdadf fff2f2f5 ffd6d5de" positions="00 5E 5F AE FF" type="parent"/>

<bitmapGeneral id="bmp.computing(?)" path="GuiGeneral\_computing\computing(?).png"/>
<bitmapGeneral id="bmp.toArrow(?)" path="GuiGeneral\toArrow(?).png"/>

<bitmapGeneral id="bmp.progressBgL(?)" path="GuiGeneral\_computing\progressBgL(?).png"/>
<bitmapGeneral id="bmp.progressBgTL(?)" path="GuiGeneral\_computing\progressBgTL(?).png"/>
<bitmapGeneral id="bmp.progressBgT(?)" path="GuiGeneral\_computing\progressBgT(?).png"/>
<bitmapGeneral id="bmp.progressBgTR(?)" path="GuiGeneral\_computing\progressBgTR(?).png"/>
<bitmapGeneral id="bmp.progressBgR(?)" path="GuiGeneral\_computing\progressBgR(?).png"/>
<bitmapGeneral id="bmp.progressBgBR(?)" path="GuiGeneral\_computing\progressBgBR(?).png"/>
<bitmapGeneral id="bmp.progressBgB(?)" path="GuiGeneral\_computing\progressBgB(?).png"/>
<bitmapGeneral id="bmp.progressBgBL(?)" path="GuiGeneral\_computing\progressBgBL(?).png"/>
<bitmapGeneral id="bmp.progressBgLTD(?)" path="GuiGeneral\_computing\progressBgLTD(?).png"/>
<bitmapGeneral id="bmp.progressBgRBD(?)" path="GuiGeneral\_computing\progressBgRBD(?).png"/>

<bitmapGeneral id="bmp.progressFgL(?)" path="GuiGeneral\_computing\progressFgL(?).png"/>
<bitmapGeneral id="bmp.progressFgTL(?)" path="GuiGeneral\_computing\progressFgTL(?).png"/>
<bitmapGeneral id="bmp.progressFgT(?)" path="GuiGeneral\_computing\progressFgT(?).png"/>
<bitmapGeneral id="bmp.progressFgTR(?)" path="GuiGeneral\_computing\progressFgTR(?).png"/>
<bitmapGeneral id="bmp.progressFgR(?)" path="GuiGeneral\_computing\progressFgR(?).png"/>
<bitmapGeneral id="bmp.progressFgBR(?)" path="GuiGeneral\_computing\progressFgBR(?).png"/>
<bitmapGeneral id="bmp.progressFgB(?)" path="GuiGeneral\_computing\progressFgB(?).png"/>
<bitmapGeneral id="bmp.progressFgBL(?)" path="GuiGeneral\_computing\progressFgBL(?).png"/>
<bitmapGeneral id="bmp.progressFgLTD(?)" path="GuiGeneral\_computing\progressFgLTD(?).png"/>
<bitmapGeneral id="bmp.progressFgRBD(?)" path="GuiGeneral\_computing\progressFgRBD(?).png"/>

<bitmapButtons id="bmp.summaryTypeUniInfo(?)" path="GuiGeneral\_routeSummary\_types\uniInfo(?).png"/>
<bitmapButtons id="bmp.summaryTypeStart(?)" path="GuiGeneral\_routeSummary\_types\start(?).png"/>
<bitmapButtons id="bmp.summaryTypeFinish(?)" path="GuiGeneral\_routeSummary\_types\finish(?).png"/>
<bitmapButtons id="bmp.summaryTypeAlert(?)" path="GuiGeneral\_routeSummary\_types\alert(?).png"/>
<bitmapButtons id="bmp.summaryTypeTrafficOnRoute(?)" path="GuiGeneral\_routeSummary\_types\traffic(?).png"/>
<bitmapButtons id="bmp.summaryTypeJunction(?)" path="GuiGeneral\_routeSummary\_types\junction(?).png"/>
<bitmapButtons id="bmp.summaryTypeBorder(?)" path="GuiGeneral\_routeSummary\_types\border(?).png"/>
<bitmapButtons id="bmp.summaryTypeStreet(?)" path="GuiGeneral\_routeSummary\_types\street(?).png"/>
<bitmapButtons id="bmp.summaryTypeStar(?)" path="GuiGeneral\_routeSummary\_types\star(?).png"/>


<bitmapButtons id="bmp.summaryTypeFinish_d(?)" path="GuiGeneral\_routeSummary\_types\finish_d(?).png"/>
<bitmapButtons id="bmp.summaryTypeStart_d(?)" path="GuiGeneral\_routeSummary\_types\start_d(?).png"/>


<!-- #### ROUTE COMPUTE DIALOG ####-->
<dialog id="routeCompute" fill="fill.bgrRoute" bottomWnd="buttonContainer.cancel" frame="routeCompute.frame"
          bitmapArrow="bmp.toArrow" bitmapArrowPos="pos.routeCompute.arrow" bitmap="bmp.computing" bitmapPos="pos.routeCompute.image"/>
<frameDark id="routeCompute.frame" static="routeCompute.static"/>
<staticFrameDark id="routeCompute.static"/>

<static id="routeCompute.from.static" fill="fill.bgrRoute.parent" position="pos.routeCompute.from.static" multiLine="yes" textStyle="text.routeCompute.from.static"/>
<static id="routeCompute.to.static" fill="fill.bgrRoute.parent" position="pos.routeCompute.to.static" multiLine="yes" textStyle="text.routeCompute.to.static"/>
<static id="routeCompute.info.static" fill="fill.bgrRoute.parent" position="pos.routeCompute.info.static" multiLine="no" textStyle="text.routeCompute.info.static"/>
<static id="routeCompute.distance.static" fill="fill.bgrRoute.parent" position="pos.routeCompute.distance.static" multiLine="no" align="right" textStyle="text.routeCompute.distance.static"/>

<progress id="routeCompute.progress" position="pos.routeCompute.progress" 
            foregroundFill="fl.routeCompute.foreground" backgroundFill="fl.routeCompute.background"
            fill="fill.bgrRoute.parent" fillSel="fill.defaultBlue.horiz" fillBorder="fill.defaultGray" marginWidth="0"/>

	<fill id="fl.routeCompute.foreground"  type="button"  grad="fill.bgrProgresCompute" bottom="bmp.progressFgB" left="bmp.progressFgL" top="bmp.progressFgT" right="bmp.progressFgR" lt="bmp.progressFgTL" lb="bmp.progressFgBL" rt="bmp.progressFgTR" rb="bmp.progressFgBR"
	  ltd="bmp.progressFgLTD" rbd="bmp.progressFgRBD" rad="NONE" corners="1" marginH="0" marginV="0"/>

    <fill id="fl.routeCompute.background"  type="button"  grad="NONE" bottom="bmp.progressBgB" left="bmp.progressBgL" top="bmp.progressBgT" right="bmp.progressBgR" lt="bmp.progressBgTL" lb="bmp.progressBgBL" rt="bmp.progressBgTR" rb="bmp.progressBgBR"
	  ltd="bmp.progressBgLTD" rbd="bmp.progressBgRBD" rad="NONE" corners="0" marginH="0" marginV="0"/>

<gradient id="fill.bgrProgresCompute"   colors="ff99c566 ff99c566" positions="00 ff"/>

<textStyle id="text.routeCompute.from.static" color="pen.routeCompute.from.static" colorSel="pen.routeCompute.from.static" count="1" font1="font.light.14"/>
<color id="pen.routeCompute.from.static" color="ff656e7d"/>

<textStyle id="text.routeCompute.to.static" color="pen.routeCompute.to.static" colorSel="pen.routeCompute.to.static" count="1" font1="font.light.14"/>
<color id="pen.routeCompute.to.static" color="ff000000"/>

<textStyle id="text.routeCompute.info.static" color="pen.routeCompute.info.static" colorSel="pen.routeCompute.info.static" count="1" font1="font.light.12"/>
<color id="pen.routeCompute.info.static" color="ff3a404c"/>

<textStyle id="text.routeCompute.distance.static" color="pen.routeCompute.distance.static" colorSel="pen.routeCompute.distance.static" count="1" font1="font.light.12"/>
<color id="pen.routeCompute.distance.static" color="ff3a404c"/>

<position id="pos.routeCompute.arrow" deltaX1="=#35" relatX1="0.1" deltaX2="=#45" relatX2="0.1" deltaY1="=#22" relatY1="0.15" deltaY2="=#49" relatY2="0.15"/>
<position id="pos.routeCompute.image" deltaX1="-bmp.computing" relatX1="0.97" deltaX2="0" relatX2="0.97" deltaY1="-bmp.computing" relatY1="0.66" deltaY2="0" relatY2="0.66"/>

<position id="pos.routeCompute.progress" deltaX1="0" relatX1="0.05" deltaX2="0" relatX2="0.95" deltaY1="-15" relatY1="0.75" deltaY2="0" relatY2="0.75"/>

<position id="pos.routeCompute.from.static" deltaX1="0" relatX1="0.1" deltaX2="0" relatX2="0.95" deltaY1="0" relatY1="0.15" deltaY2="=#22" relatY2="0.15"/>
<position id="pos.routeCompute.to.static" deltaX1="=#45" relatX1="0.1" deltaX2="0" relatX2="0.95" deltaY1="=#22" relatY1="0.15" deltaY2="=#49" relatY2="0.15"/>
<position id="pos.routeCompute.info.static" deltaX1="0" relatX1="0.07" deltaX2="0" relatX2="0.95" deltaY1="=#-36" relatY1="0.75" deltaY2="=#-20" relatY2="0.75"/>
<position id="pos.routeCompute.distance.static" deltaX1="0" relatX1="0.07" deltaX2="0" relatX2="0.93" deltaY1="=0" relatY1="0.75" deltaY2="=#16" relatY2="0.75"/>
<!-- #### ROUTE COMPUTE DIALOG ####-->

<!-- #### Item With text on gray background ####-->
<lb2Item id="lb.head.light.text" subItems="lb.head.light.text_text" height="=#25" fashion="fash.head"/>
<lb2SubItemText id="lb.head.light.text_text"  position="pos.lb.head.light.text_text" fitToText="yes" textVAlign="center" textstyle="text.head.light" />
<position id="pos.lb.head.light.text_text" deltaX1="=#15" relatX1="0" deltaX2="=#-5" relatX2="1" deltaY1="0" relatY1="0" deltaY2="0" relatY2="1"/>

<lbFashion id="fash.head"  topSeparator="=#8" bottomSeparator="0"/>


<color id="pen.textLbHeadLight"       color="ff202020"/>
<?if night?>
<color id="pen.textLbHeadLight"       color="ffd1d1d1"/>
<?endif night?>
<!-- farba nadpisu, grupovany listbox Light-->
<textStyle id="text.head.light"    color="pen.textLbHeadLight" colorSel="pen.textLbHeadLight" colorSelOff="pen.textLbHeadLight" colorDis="pen.textLbHeadLight" borderColorSel="pen.textWhite" borderColor="pen.textWhite" borderColorDis="pen.textWhite" border="=#1" borderSel="=#-1" borderSelOff="=#-1" borderDis="=#1" borderMode="emboss" count="1" font1="font.black.16"/>
<?if night?>
<textStyle id="text.head.light"    color="pen.textLbHeadLight" colorSel="pen.textLbHeadLight" colorSelOff="pen.textLbHeadLight" colorDis="pen.textLbHeadLight" borderColorSel="pen.transparent" borderColor="pen.transparent" borderColorDis="pen.transparent" border="=#1" borderSel="=#-1" borderSelOff="=#-1" borderDis="=#1" borderMode="emboss" count="1" font1="font.black.16"/>
<?endif night?>
<!-- #### Item With text on gray background ####-->

<!-- #### ACTION DIALOG ####-->
<dialog id="action.dialog" listbox="action.listBox" frame="action.frame" bottomWnd="buttonContainer.backSet"/>
<frameDark id="action.frame" static="action.static"/>
<staticFrameDark id="action.static"/>
<listBox2Light id="action.listBox" items="lb.itemTextHelpLight lb.itemBtnIconText lb.itemBtnBmpText_Alt lb.itemBtnBmpText_Alt_Fit lb.itemActionDesc lb.head.light.text lb.screenshotLight lb.head.light.text.multi lb.PoiDetailsAction lb.ActionPoiActionIco lb.PoiActionBmp_Flat lb.PoiAction_Copyrigth lb.itemFriendTop lb.itemFriend.On lb.itemFriend.Off lb.itemSnippet lb.sett.copyright"/>

<!--####  screenshot text ####-->
<lb2Item id="lb.head.light.text.multi" subItems="lb.itemHead.light.multi" height="=#25" fashion="fash.head"/>
<lb2SubItemText id="lb.itemHead.light.multi"  position="pos.lb.head.light.text_text" fitToRect="yes" multiline="yes" textVAlign="center" textAlign="center" textstyle="text.head.light" />
<!--####  screenshot text####-->

<!--####  screenshot ####-->
<lbFashion id="lb.fash.screenshotLight"   norm="NONE" sel="NONE" selOff="NONE" dis="NONE"/>

<lb2Item id="lb.screenshotLight" subItems="lb.screenshotLight_text lb.screenshotLight_bmp" fashion="lb.fash.screenshotLight" />
<lb2SubItemBmp id="lb.screenshotLight_bmp"  position="pos.lb.screenshotLight_bmp" bmpAlign="center" bmpVAlign="top" fitToRect="yes" keepAspect="yes" maximize="yes"/>
<position id="pos.lb.screenshotLight_bmp" deltaX1="=#5" relatX1="0" deltaX2="=#-5" relatX2="1" deltaY1="0" relatY1="0" deltaY2="0" relatY2="1"/>

<lb2SubItemText id="lb.screenshotLight_text"  position="pos.lb.screenshotLight_text" textstyle="text.head.light" fitToRect="yes" textAlign="center" textVAlign="center"  multiline="yes"/>
<position id="pos.lb.screenshotLight_text" deltaX1="=#5" relatX1="0" deltaX2="=#-5" relatX2="1" deltaY1="0" relatY1="0" deltaY2="0" relatY2="1"/>
<!--####  screenshot ####-->

<!-- #### LB2Normal Text + Textova ikonka + Vzdialenost ####-->
<lb2Item id="lb.itemActionDesc" subItems="lb.itemActionDesc.text lb.itemActionDesc.distance"/>

<lb2SubItemText id="lb.itemActionDesc.text"        position="pos.lb.itemActionDesc.text"      textstyle="text.textListSingelLightNoDis" multiline="yes" fitToRect="yes" />
<lb2SubItemText id="lb.itemActionDesc.distance"    position="pos.lb.itemActionDesc.distance"  textstyle="text.textDistanceRLightNoDis" multiline="yes"/>
<?if night?>
<lb2SubItemText id="lb.itemActionDesc.text"        position="pos.lb.itemActionDesc.text"      textstyle="text.head.light" multiline="yes" fitToRect="yes" />
<lb2SubItemText id="lb.itemActionDesc.distance"    position="pos.lb.itemActionDesc.distance"  textstyle="text.head.light" multiline="yes"/>
<?endif night?>

<position id="pos.lb.itemActionDesc.text"          deltaX1="=#15" relatX1="0" deltaX2="=#-60" relatX2="1" deltaY1="=#15" relatY1="0" deltaY2="=#-15" relatY2="1"/>
<position id="pos.lb.itemActionDesc.distance"      deltaX1="=#-55" relatX1="1" deltaX2="=#-10" relatX2="1" deltaY1="=#15" relatY1="0" deltaY2="=#-15" relatY2="1"/>
<!-- #### LB2Normal Text + Textova ikonka + Vzdialenost ####-->

<lb2SubItemText id="lb.ActionPoiAction.textFH"  position="pos.lb.ActionPoiAction.textFH" textstyle="text.textListSingelLight"  />
<position id="pos.lb.ActionPoiAction.textFH" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1" />
<!-- #### LBButonized text Full Height ####-->

<!-- #### LBButonized text + SubText + textova ikonka ####-->
<lb2Item id="lb.ActionPoiActionIco" subItems="lb.ActionPoiAction.text lb.ActionPoiAction.desc lb.ActionPoiAction.ico" fashion="lb.fashLightBtn" height="=#51"/>

<lb2SubItemText id="lb.ActionPoiAction.text"  position="pos.lb.ActionPoiAction.text" textstyle="text.textListTopLight" textVAlign="bottom" />
<position id="pos.lb.ActionPoiAction.text" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="-2" relatY2="0.55"/>

<lb2SubItemText id="lb.ActionPoiAction.desc"  position="pos.lb.ActionPoiAction.desc" textstyle="text.textListBottomLight" textVAlign="top" />
<position id="pos.lb.ActionPoiAction.desc" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#2" relatY1="0.55" deltaY2="=#-10" relatY2="1"/>

<lb2SubItemText id="lb.ActionPoiAction.ico"  position="pos.lb.ActionPoiAction.ico" textstyle="text.textIconLight" textAlign="center"/>
<position id="pos.lb.ActionPoiAction.ico" deltaX1="=#20" relatX1="0" deltaX2="=#50" relatX2="=0" deltaY1="=#5" relatY1="0.25" deltaY2="=#-5" relatY2="1"/>

<!-- #### LBButonized text + SubText + textova ikonka ####-->

<!-- #### LB2Normal text + SubText + textova ikonka ####-->
<lb2Item id="lb.PoiDetailsAction" subItems="lb.PoiDetailAction.text lb.PoiDetailAction.desc lb.PoiDetailAction.ico lb.PoiDetailsAction.more" fashion="lb.fashLightBtn" height="=#51"/>

<lb2SubItemText id="lb.PoiDetailAction.text"  position="pos.lb.PoiDetailAction.text" textstyle="text.textListTopLight" textVAlign="bottom" />
<position id="pos.lb.PoiDetailAction.text" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-2" relatY2="0.55"/>

<lb2SubItemText id="lb.PoiDetailAction.desc"  position="pos.lb.PoiDetailAction.desc" textstyle="text.textListBottomLight" textVAlign="top" />
<position id="pos.lb.PoiDetailAction.desc" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#2" relatY1="0.55" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.PoiDetailAction.ico"  position="pos.lb.PoiDetailAction.ico" textstyle="text.textIconLight" textAlign="center"/>
<position id="pos.lb.PoiDetailAction.ico" deltaX1="=#20" relatX1="0" deltaX2="=#50" relatX2="=0" deltaY1="=#5" relatY1="0.25" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.PoiDetailsAction.more"  position="pos.lb.PoiDetailsAction.more" textstyle="text.textIconRLight" textAlign="left"/>
<position id="pos.lb.PoiDetailsAction.more" deltaX1="=#-30" relatX1="1" deltaX2="=#-10" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal text + SubText + textova ikonka ####-->

<!-- #### ACTION DIALOG ####-->

<!-- #### WARN POSITION DIALOG ####-->
<dialog id="warnPosition.dialog" frame="warnPosition.frame" bottomWnd="buttonContainer.backNext"/>
<frameDark id="warnPosition.frame" static="warnPosition.static"/>
<staticFrameDark id="warnPosition.static"/>

<static id="warnPosition.dist.heading" align="center" position="pos.slider.1R2.static"/>
<slider id="warnPosition.slider" position="pos.slider.1R2"/>
<static id="warnPosition.addr.heading" position="pos.slider.2R2.static"/>
<static id="warnPosition.address" align="center" multiLine="yes" position="pos.slider.2R2"/>
<!-- #### WARN POSITION DIALOG ####-->

<!-- #### CAR LICENSE DIALOG ####-->
<dialogStaticMulti id="carLicense.dialog" frame="carLicense.frame" richStatic="carLicense.richStatic" bottomWnd="buttonContainer.backBuy"/>
<frameDark id="carLicense.frame" static="carLicense.static"/>
<staticFrameDark id="carLicense.static"/>
<richStatic id="carLicense.richStatic" textStyle="text.cgmlBrowser" textStyleLink="text.cgmlBrowserLink"/>
<!-- #### CAR LICENSE DIALOG ####-->


<!-- #### ROUTE START POSITION DIALOG ####-->
<dialog id="routeStart.dialog" listbox="routeStart.listBox" frame="routeStart.frame" bottomWnd="buttonContainer.cancel"/>
<frameDark id="routeStart.frame" static="routeStart.static" edit="NONE"/>
<staticFrameDark id="routeStart.static"/>
<listBox2Light id="routeStart.listBox" items="lb.itemBtnIconText_Flat"/>
<!-- #### POSITION DIALOG ####-->


<!-- #### ROUTE SUMMARY ####-->
<dialog id="route.routeSummaryMain" listbox="route.routeSummaryMain.listBox" frame="route.routeSummaryMain.frame" bottomWnd="buttonContainer.backContinue"/>
<frameDark id="route.routeSummaryMain.frame" static="route.routeSummaryMain.static" edit="NONE"/>
<staticFrameDark id="route.routeSummaryMain.static"/>

<gradient id="fill.bgrSubSummaryMainWP" colors="fff7f7f8 ffe7e7ee ffd9d9df 00d9d9df" positions="00 e1 e2 ff"/>

<fill id="fill.lbItemSummaryMain.WP"			type="rectangle" bgr="fill.bgrSubSummaryMainWP"/>
<fill id="fill.lbItemSummaryMain.WPSel"			type="rectangle" bgr="fill.bgrSubSummaryMainWP"/>
<fill id="fill.lbItemSummaryMain.WPSelOff"		type="rectangle" bgr="fill.bgrSubSummaryMainWP"/>

<lbFashion id="fash.lbItemSummaryMain.WP"   norm="fill.lbItemSummaryMain.WP" sel="fill.lbItemSummaryMain.WP" 
       selOff="fill.lbItemSummaryMain.WP" dis="fill.lbItemSummaryMain.WP"/>

<listBox2Light id="route.routeSummaryMain.listBox" items="lb.itemBtnBmpText_Flat lb2ItemSummaryMain.WP" height="=#51"/>

<lb2Item id="lb2ItemSummaryMain.WP" subItems="lb2SISummaryWPBmp lb2SISummaryMainWPDestination lb2SISummaryMainWPRestrictions
        lb2SISummaryMainWPFromIcon lb2SISummaryMainWPDuration lb2SISummaryMainWPToIcon lb2SISummaryMainWPETA
        lb2SISummaryMainWPLenght lb2SISummaryMainWPFlagIcon lb2SISummaryMainWPLine" fashion="fash.lbItemSummaryMain.WP" height="=#80"/>

<textStyle id="text.SummaryNoSel"   count="1" font1="font.black.16" colorSel="pen.titleTextSummary" colorSelOff="pen.titleTextSummary" colorDis="pen.titleTextSummary" />
<!-- text hore -->
<color id="pen.titleTextSummary" color="ff22272a"/>
<textStyle id="text.SummaryWPDurEta"   count="1" font1="font.black.16" color="pen.SummaryWPDurEta" colorDis="pen.SummaryWPDurEta" />
<!-- ikony cas -->
<color id="pen.SummaryWPDurEta" color="ff21385a"/>
<textStyle id="text.SummaryWPLenght"   count="1" font1="font.black.16" color="pen.textRouteSumary.Dist" colorDis="pen.textRouteSumary.Dist" />
<!-- hodnoty cas -->

<textStyle id="text.SummaryWPIcons"    count="1" font1="font.light.20" color="pen.textRouteSumary.Gray" colorDis="pen.textRouteSumary.Gray" />
<!-- farba ikon, cas, ciara -->

<lb2SubItemBmp id="lb2SISummaryWPBmp" position="pos.SISummaryWPBmp"/>
<position id="pos.SISummaryWPBmp" deltaX1="=#0" relatX1="0" deltaX2="=#1" relatX2="=0" deltaY1="0" relatY1="0" deltaY2="0" relatY2="1"/>
<!-- pozicia velka ikona top -->

<lb2SubItemText id="lb2SISummaryMainWPDestination" position="pos.list.SISummaryMainWPDestination" textstyle="text.SummaryNoSel"/>
<position id="pos.list.SISummaryMainWPDestination" deltaX1="=#15" relatX1="0" deltaX2="=#-80" relatX2="=1" deltaY1="0" relatY1="0.0" deltaY2="=#-1" relatY2="0.6"/>
<!-- pozicia textu hore -->

<lb2SubItemText id="lb2SISummaryMainWPIcons" position="pos.list.lb2SISummaryMainWPIcons" textstyle="text.SummaryWPLenght"/>
<position id="pos.list.lb2SISummaryMainWPIcons" deltaX1="=#-80" relatX1="1" deltaX2="=#-30" relatX2="=1" deltaY1="0" relatY1="0.0" deltaY2="0" relatY2="0.6"/>
<!-- velkost boxu hodnoty cas -->

<lb2SubItemText id="lb2SISummaryMainWPFromIcon" position="pos.list.lb2SISummaryMainWPFromIcon" fitToText="yes" textstyle="text.RouteSumary.Icons"/>
<position id="pos.list.lb2SISummaryMainWPFromIcon" deltaX1="=#15" relatX1="0" deltaX2="=#200" relatX2="=0" deltaY1="0" relatY1="0.66" deltaY2="0" relatY2="0.76"/>
<!-- ikona hodinky 1 -->

<lb2SubItemText id="lb2SISummaryMainWPDuration" position="pos.list.SISummaryMainWPDuration" itemAlign="left" fitToText="yes" textstyle="text.SummaryWPDurEta"/>
<position id="pos.list.SISummaryMainWPDuration" deltaX1="=#15" relatX1="0" deltaX2="0" relatX2="=1" deltaY1="0" relatY1="0.6" deltaY2="0" relatY2="0.75"/>
<!-- cas 1 -->

<lb2SubItemText id="lb2SISummaryMainWPToIcon" position="pos.list.lb2SISummaryMainWPToIcon" itemAlign="left" fitToText="yes" textstyle="text.RouteSumary.Icons"/>
<position id="pos.list.lb2SISummaryMainWPToIcon" deltaX1="=#140" relatX1="0" deltaX2="=#200" relatX2="=0" deltaY1="0" relatY1="0.66" deltaY2="0" relatY2="0.76"/>
<!-- ikona hodinky 2 -->

<lb2SubItemText id="lb2SISummaryMainWPETA" position="pos.list.SISummaryMainWPETA" itemAlign="left" textstyle="text.SummaryWPDurEta"/>
<position id="pos.list.SISummaryMainWPETA" deltaX1="=#210" relatX1="0" deltaX2="=0" relatX2="1" deltaY1="0" relatY1="0.6" deltaY2="0" relatY2="0.75"/>
<!-- cas 2 -->

<lb2SubItemText id="lb2SISummaryMainWPFlagIcon" position="pos.list.lb2SISummaryMainWPFlagIcon" itemAlign ="right" fitToText="yes" textAlign="right" textstyle="text.RouteSumary.Icons"/>
<position id="pos.list.lb2SISummaryMainWPFlagIcon" deltaX1="=#-100" relatX1="1" deltaX2="=#-15" relatX2="=1" deltaY1="0" relatY1="0.67" deltaY2="0" relatY2="0.77"/>
<!-- zastava ciel -->

<lb2SubItemText id="lb2SISummaryMainWPLenght" position="pos.list.SISummaryMainWPLenght" fitToText="yes" textAlign="right" textstyle="text.SummaryWPLenght"/>
<position id="pos.list.SISummaryMainWPLenght" deltaX1="=#-80" relatX1="1" deltaX2="=#-15" relatX2="=1" deltaY1="0" relatY1="0.6" deltaY2="0" relatY2="0.75"/>
<!-- vzialenost zastava -->

<lb2SubItem id="lb2SISummaryMainWPRestrictions" position="pos.list.SISummaryMainWPRestrictions" type="sumaryRestrictions"/>
<position id="pos.list.SISummaryMainWPRestrictions" deltaX1="=#-300" relatX1="1" deltaX2="=#-15" relatX2="=1" deltaY1="0" relatY1="0.1" deltaY2="0" relatY2="0.4"/>
<!-- poziacia ikon ferry atd -->

<lb2SubItemBmp id="lb2SISummaryMainWPLine" position="pos.list.lb2SISummaryMainWPLine" fashionBackground="lb.fash.lb2SISummaryMainWPLine" fitToRect="yes"/>
<position id="pos.list.lb2SISummaryMainWPLine" deltaX1="=#15" relatX1="0" deltaX2="=#-100" relatX2="=1" deltaY1="-1" relatY1="0.5" deltaY2="0" relatY2="0.5"/>
<!-- pozicia ciari top textu -->
<lbFashion id="lb.fash.lb2SISummaryMainWPLine" norm="fill.fl.lb2SISummaryMainWPLine" sel="fill.fl.lb2SISummaryMainWPLine"
           selOff="fill.fl.lb2SISummaryMainWPLine" dis="fill.fl.lb2SISummaryMainWPLine"/>
<fill id="fill.fl.lb2SISummaryMainWPLine" type="rectangle" bgr="fill.lb2SISummaryMainWPLine"/>
<gradient id="fill.lb2SISummaryMainWPLine" colors="ff8d929b 008d929b" positions="00 ff" orientation="horizontal"/>

<!-- #### ROUTE SUMMARY ####-->


<!-- #### ROUTE SUMMARY COMPLEX ####-->
<dialog id="route.routeSummaryComplex" listbox="route.routeSummaryComplex.listBox" frame="route.routeSummaryComplex.frame" bottomWnd="buttonContainer.backContinue"/>
<frameDark id="route.routeSummaryComplex.frame" static="route.routeSummaryComplex.static" edit="NONE"/>
<staticFrameDark id="route.routeSummaryComplex.static"/>
<listBox2Light id="route.routeSummaryComplex.listBox" items="lb.important.street lb.summary.startEnd lb.summary.statistics lb.head.light.text lb.summary.traffic lb.summary.avoid lb.bmpTextMore lb.important.avoid lb.important.traffic lb.important.trafficUser lb.important.junction lb.important.weather lb.important.start"/>

<!-- iconText More light -->
<lb2Item id="lb.bmpTextMore" subItems="lb2SItrafficBitmap lb2SINoTrafficText lb2SIMore" fashion="lb.fashLightBtn"/>
<!-- iconText More light -->

<!-- startEnd -->
<lb2Item id="lb.summary.startEnd" subItems="lpb2IconTop lpb2IconBottom lb2SISummaryDeparture lb2SISummaryDestination lb2SIWeatherIcon lb2SIWeatherTemLowNotSel lb2SIWeatherTemHiNotSel lb2SIMore" fashion="lb.fashLightBtnNotSel" height="=#51"/>

<lb2SubItemBmp id="lpb2IconTop"  bmpAlign="left" position="pos.lpb2IconTop"/>
<position id="pos.lpb2IconTop" deltaX1="=#15" relatX1="0" deltaX2="=(#15)+bmpWidth('bmp.summaryTypeStart_d')" relatX2="0" deltaY1="=#7" relatY1="0.1" deltaY2="=#-7" relatY2="0.5"/>

<lb2SubItemBmp id="lpb2IconBottom"  bmpAlign="left" position="pos.lpb2IconBottom"/>
<position id="pos.lpb2IconBottom" deltaX1="=#15" relatX1="0" deltaX2="=(#15)+bmpWidth('bmp.summaryTypeFinish_d')" relatX2="0" deltaY1="=#7" relatY1="0.5" deltaY2="=#-7" relatY2="0.9"/>

<lb2SubItem  id="lb2SISummaryDeparture"  type="roadNameNumber" position="pos.lb2SISummaryDeparture"  fitToText="yes" textAlign="left" textVAlign="center" textstyle="text.startPosition"/>
<position id="pos.lb2SISummaryDeparture" deltaX1="=(#30)+bmpWidth('bmp.summaryTypeStart_d')" relatX1="0" deltaX2="=#-50" relatX2="1" deltaY1="=#7" relatY1="0.1" deltaY2="=#-7" relatY2="0.5"/>

<lb2SubItem id="lb2SISummaryDestination" type="roadNameNumber" position="pos.lb2SISummaryDestination"  fitToText="yes" textAlign="left" textVAlign="center" textstyle="text.finishPosition"/>
<position id="pos.lb2SISummaryDestination" deltaX1="=(#30)+bmpWidth('bmp.summaryTypeFinish_d')" relatX1="0" deltaX2="=#-50" relatX2="1" deltaY1="=#7" relatY1="0.5" deltaY2="=#-7" relatY2="0.9"/>

<lb2SubItemBmp id="lb2SIWeatherIcon" bmpAlign="center" position="pos.lb2SIWeatherIcon"/>
<position id="pos.lb2SIWeatherIcon" deltaX1="=#-50" relatX1="1" deltaX2="=#-15" relatX2="1" deltaY1="=#7" relatY1="0.1" deltaY2="=#-7" relatY2="0.5"/>

<lb2SubItemText id="lb2SIWeatherTemHiNotSel" position="pos.lb2SIWeatherTemHiNotSel" textAlign="right" textstyle="text.summary.temHiNotSel"/>
<position id="pos.lb2SIWeatherTemHiNotSel" deltaX1="=#-50" relatX1="1" deltaX2="=#-10" relatX2="1" deltaY1="=#7" relatY1="0.5" deltaY2="=#-7" relatY2="0.9"/>

<lb2SubItemText id="lb2SIWeatherTemLowNotSel" position="pos.lb2SIWeatherTemLowNotSel" textAlign="left" textstyle="text.summary.temLoNotSel"/>
<position id="pos.lb2SIWeatherTemLowNotSel" deltaX1="=#-50" relatX1="1" deltaX2="=#-10" relatX2="1" deltaY1="=#7" relatY1="0.5" deltaY2="=#-7" relatY2="0.9"/>

<lb2SubItemBmp id="lb2SIMore"  bmpAlign="right" position="pos.lb2SIMore"/>
<position id="pos.lb2SIMore" deltaX1="=#-20" relatX1="1" deltaX2="=#-13" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- startEnd -->

<!-- statistics -->
<gradient id="fill.bgrRouteTop"         colors="ffffffff ffffffff" positions="00 FF"/>
<gradient id="fill.bgrRouteTopLine"     colors="ffe5e5e5" positions="ff"/>
<?if night?>
<gradient id="fill.bgrRouteTop"         colors="ff404040 ff404040" positions="00 FF"/>
<gradient id="fill.bgrRouteTopLine"     colors="ff4c4c4c" positions="ff"/>
<?endif night?>

<fill id="fill.lbRouteTop"     type="rectangle" bgr="fill.bgrRouteTop"/>

<lb2Item id="lb.summary.statistics" subItems="lb2SIStatisticsDistance lb2SIStatisticsTime lb2SIStatisticsETA lb2SIStatisticsDistanceVal lb2SIStatisticsTimeVal lb2SIStatisticsETAVal"
         fashion="lb.fashLightBtnNotSel"/>

<lbFashion id="lb.fashLightBtnNotSel"   norm="fill.lbRouteTop" sel="fill.lbRouteTop" selOff="fill.lbRouteTop" dis="fill.lbRouteTop" line="lb.CheckPELinenNotSel" topSeparator="0" bottomSeparator="=#4"/>
<fill id="lb.CheckPELinenNotSel"  type="line" bgr="fill.bgrCheckPELine" edge="bottom" width="1" marginLT="0" marginRB="0" />

<color id="pen.summary"           color="ff475064"/>
<color id="pen.summaryST"         color="ff475064"/>
<color id="pen.summarySel"        color="ffffffff"/>
<color id="pen.temLoRS"           color="ff5a73a7"/>
<color id="pen.temLoRSSel"        color="ffffffff"/>
<color id="pen.summary.red"       color="ffc30606"/>
<color id="pen.directionRS"       color="ff368cb9"/>
<color id="pen.directionRSSel"    color="ffffffff"/>
<color id="pen.directionbgRS"     color="ffdddddd"/>
<color id="pen.directionbgRSSel"  color="ff3f73aa"/>
<?if night?>
<color id="pen.summary.red"				  color="ffffff00"/>
<color id="pen.summary"                   color="ffffffff"/>
<color id="pen.summaryST"                 color="ff65a2e1"/>
<color id="pen.directionbgRS"             color="ff252525"/>
<color id="pen.directionbgRSSel"          color="ff3f73aa"/>
<?endif night?>

<textStyle id="text.summary.statistics" color="pen.summary" colorSel="pen.summary" colorDis="pen.summary" count="1" font1="font.black.10"/>
<textStyle id="text.summary.statisticsST" color="pen.summaryST" colorSel="pen.summaryST" colorDis="pen.summaryST" count="1" font1="font.black.10"/>
<textStyle id="text.summary.traffic" color="pen.summary" colorSel="pen.summarySel" count="1" font1="font.black.16"/>
<textStyle id="text.summary.red" color="pen.summary" colorSel="pen.summarySel" count="1" font1="font.black.14"/>
<textStyle id="text.summary.redNotSel" color="pen.summary" colorSel="pen.summarySel" count="1" font1="font.black.14"/>
<textStyle id="text.summaryDelay.red" color="pen.summary" colorSel="pen.summarySel" count="1" font1="font.black.16"/>
<textStyle id="text.summaryDelay.redNotSel" color="pen.summary" colorSel="pen.summarySel" count="1" font1="font.black.16"/>
<textStyle id="text.summary.temLo" color="pen.temLoRS" colorSel="pen.temLoRSSel" count="1" font1="font.light.14"/>
<textStyle id="text.summary.temLoNotSel" color="pen.temLoRS" colorSel="pen.temLoRS" count="1" font1="font.light.14"/>
<textStyle id="text.summary.temHi" color="pen.textLBLight" colorSel="pen.textLBLightSel" count="1" font1="font.light.14"/>
<textStyle id="text.summary.temHiNotSel" color="pen.textLBLight" colorSel="pen.textLBLight" count="1" font1="font.light.14"/>
<textStyle id="text.summary.desc" color="pen.textLBLight" colorSel="pen.textLBLightSel" count="1" font1="font.light.14"/>
<textStyle id="text.summary.descNotSel" color="pen.textLBLight" colorSel="pen.textLBLight" count="1" font1="font.light.14"/>
<textStyle id="text.summary.directionBgr" color="pen.directionbgRS" colorSel="pen.directionbgRSSel" count="1" font1="font.directions.36"/>
<textStyle id="text.summary.direction" color="pen.directionRS" colorSel="pen.directionRSSel" count="1" font1="font.directions.36"/>
<textStyle id="text.textListSingelLightNotSel"       color="pen.textListSingelLight"  colorSel="pen.textListSingelLight" colorSelOff="pen.textListSingelLight" colorDis="pen.textListSingelLight"  count="1" font1="font.black.16"/>
<textStyle id="text.textListSingelTopRS"       color="pen.textListSingelLight"  colorSel="pen.textListSingelSel" colorSelOff="pen.textListTopSelOff" colorDis="pen.textListTopSelDis"  count="1" font1="font.black.15"/>
<textStyle id="text.textListSingelBottomRS"    color="pen.textListSingelLight"  colorSel="pen.textListSingelSel" colorSelOff="pen.textListTopSelOff" colorDis="pen.textListTopSelDis"  count="1" font1="font.light.15"/>
<textStyle id="text.textListSingelTopRSNotSel"       color="pen.textListSingelLight"  colorSel="pen.textListSingelLight" colorSelOff="pen.textListSingelLight" colorDis="pen.textListSingelLight"  count="1" font1="font.black.15"/>
<textStyle id="text.textListSingelBottomRSNotSel"    color="pen.textListSingelLight"  colorSel="pen.textListSingelLight" colorSelOff="pen.textListSingelLight" colorDis="pen.textListSingelLight"  count="1" font1="font.light.15"/>

<textStyle id="text.textListTextMulti"          color="pen.summary"  colorSel="pen.summarySel" colorSelOff="pen.summarySel" colorDis="pen.summarySel"  count="1" font1="font.light.12"/>
<textStyle id="text.textListTextMultiNotSel"    color="pen.summary"  colorSel="pen.summary" colorSelOff="pen.summary" colorDis="pen.summary"  count="1" font1="font.light.12"/>

<!-- textstyles Route summary -->
<color id="pen.finishPositionSel"        color="ffcfd6e8"/>
<textStyle id="text.startPosition"       color="pen.summaryStartFinishTop"  colorSel="pen.summaryStartFinishTop" colorSelOff="pen.summaryStartFinishTop" colorDis="pen.summaryStartFinishTop"  count="1" font1="font.light.16"/>
<textStyle id="text.finishPosition"      color="pen.summaryStartFinishTop"  colorSel="pen.summaryStartFinishTop" colorSelOff="pen.summaryStartFinishTop" colorDis="pen.summaryStartFinishTop"  count="1" font1="font.black.16"/>

<color id="pen.summaryStartFinishTop"     color="ff000000"/>
<?if night?>
<color id="pen.summaryStartFinishTop"     color="ffffffff"/>
<?endif night?>


<lb2SubItemText id="lb2SIStatisticsDistance"  position="pos.lb2SIStatisticsDistance" textAlign="center" textstyle="text.summary.statisticsST"/>
<position id="pos.lb2SIStatisticsDistance" deltaX1="0" relatX1="0.05" deltaX2="0" relatX2="0.35" deltaY1="=#7" relatY1="0.1" deltaY2="0" relatY2="0.4"/>

<lb2SubItemText id="lb2SIStatisticsTime" position="pos.lb2SIStatisticsTime" textAlign="center" textstyle="text.summary.statisticsST"/>
<position id="pos.lb2SIStatisticsTime" deltaX1="0" relatX1="0.35" deltaX2="0" relatX2="0.65" deltaY1="=#7" relatY1="0.1" deltaY2="0" relatY2="0.4"/>

<lb2SubItemText id="lb2SIStatisticsETA" position="pos.lb2SIStatisticsETA"  textAlign="center" textstyle="text.summary.statisticsST"/>
<position id="pos.lb2SIStatisticsETA" deltaX1="0" relatX1="0.65" deltaX2="0" relatX2="0.95" deltaY1="=#7" relatY1="0.1" deltaY2="0" relatY2="0.4"/>

<lb2SubItemText id="lb2SIStatisticsDistanceVal"  position="pos.lb2SIStatisticsDistanceVal"  textAlign="center" textstyle="text.textListSingelLightNotSel"/>
<position id="pos.lb2SIStatisticsDistanceVal" deltaX1="0" relatX1="0.05" deltaX2="0" relatX2="0.35" deltaY1="0" relatY1="0.5" deltaY2="=#-7" relatY2="0.9"/>

<lb2SubItemText id="lb2SIStatisticsTimeVal" position="pos.lb2SIStatisticsTimeVal" textAlign="center" textstyle="text.textListSingelLightNotSel"/>
<position id="pos.lb2SIStatisticsTimeVal" deltaX1="0" relatX1="0.35" deltaX2="0" relatX2="0.65" deltaY1="0" relatY1="0.5" deltaY2="=#-7" relatY2="0.9"/>

<lb2SubItemText id="lb2SIStatisticsETAVal" position="pos.lb2SIStatisticsETAVal" textAlign="center" textstyle="text.textListSingelLightNotSel"/>
<position id="pos.lb2SIStatisticsETAVal" deltaX1="0" relatX1="0.65" deltaX2="0" relatX2="0.95" deltaY1="0" relatY1="0.5" deltaY2="=#-7" relatY2="0.9"/>
<!-- statistics -->

<!-- traffic -->
<lb2Item id="lb.summary.traffic" subItems="lb2SItrafficBitmap lb2SINoTrafficText lb2SItrafficDelay lb2SItrafficETA lb2SItrafficDelayVal lb2SItrafficETAVal lb2SIMore lb2SItrafficDelayPlus"
         fashion="lb.fashLightBtn"/>

<lb2Item id="lb.summary.trafficNotSel" subItems="lb2SItrafficBitmap lb2SINoTrafficText lb2SItrafficDelay lb2SItrafficETA lb2SItrafficDelayValNotSel lb2SItrafficETAValNotSel lb2SIMore lb2SItrafficDelayPlus"
         fashion="lb.fashLightBtnNotSel"/>

<lb2SubItemBmp id="lb2SItrafficDelayPlus"  bmpAlign="center" position="pos.lb2SItrafficDelayPlus"/>
<position id="pos.lb2SItrafficDelayPlus" deltaX1="0" relatX1="0.33" deltaX2="=texWidth('bmp.traffic.plusWhite')" relatX2="0.33" deltaY1="0" relatY1="0.5" deltaY2="=#-7" relatY2="0.9"/>

<lb2SubItemBmp id="lb2SItrafficBitmap"  bmpAlign="center" position="pos.lb2SItrafficBitmap"/>
<position id="pos.lb2SItrafficBitmap" deltaX1="=#7" relatX1="0" deltaX2="=#7" relatX2="0.15" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb2SINoTrafficText" position="pos.lb2SINoTrafficText" fitToText="yes" textAlign="left" textstyle="text.summary.traffic"/>
<position id="pos.lb2SINoTrafficText" deltaX1="=#7" relatX1="0.15" deltaX2="0" relatX2="0.9" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb2SItrafficDelay" position="pos.lb2SItrafficDelay" fitToText="yes" textAlign="left" textstyle="text.summary.statistics"/>
<position id="pos.lb2SItrafficDelay" deltaX1="0" relatX1="0.33" deltaX2="0" relatX2="0.66" deltaY1="=#7" relatY1="0.1" deltaY2="0" relatY2="0.4"/>

<lb2SubItemText id="lb2SItrafficETA"  position="pos.lb2SItrafficETA"  fitToText="yes" textAlign="left" textstyle="text.summary.statistics"/>
<position id="pos.lb2SItrafficETA" deltaX1="0" relatX1="0.66" deltaX2="=#-15" relatX2="1" deltaY1="=#7" relatY1="0.1" deltaY2="0" relatY2="0.4"/>

<lb2SubItemText id="lb2SItrafficDelayValNotSel" position="pos.lb2SItrafficDelayVal" fitToText="yes" textAlign="left" textstyle="text.summaryDelay.redNotSel"/>
<lb2SubItemText id="lb2SItrafficDelayVal" position="pos.lb2SItrafficDelayVal" fitToText="yes" textAlign="left" textstyle="text.summaryDelay.red"/>
<position id="pos.lb2SItrafficDelayVal" deltaX1="=texWidth('bmp.traffic.plusWhite')+#3" relatX1="0.33" deltaX2="0" relatX2="0.66" deltaY1="0" relatY1="0.5" deltaY2="=#-7" relatY2="0.9"/>

<lb2SubItemText id="lb2SItrafficETAValNotSel" position="pos.lb2SItrafficETAVal" fitToText="yes" textAlign="left" textstyle="text.summaryDelay.redNotSel"/>
<lb2SubItemText id="lb2SItrafficETAVal" position="pos.lb2SItrafficETAVal" fitToText="yes" textAlign="left" textstyle="text.summaryDelay.red"/>
<position id="pos.lb2SItrafficETAVal" deltaX1="0" relatX1="0.66" deltaX2="=#-15" relatX2="1" deltaY1="0" relatY1="0.5" deltaY2="=#-7" relatY2="0.9"/>
<!-- traffic -->

<!-- avoid -->
<lb2Item id="lb.summary.avoid" subItems="lb2SIavoidBitmap1 lb2SIavoidBitmap2 lb2SIavoidBitmap3 lb2SIavoidBitmap4 lb2SIavoidBitmap5 lb2SIavoidBitmap6 lb2SIMore"
         fashion="lb.fashLightBtn"/>

<lb2SubItemBmp id="lb2SIavoidBitmap1"  bmpAlign="center" position="pos.lb2SIavoidBitmap1"/>
<position id="pos.lb2SIavoidBitmap1" deltaX1="0" relatX1="0.10" deltaX2="0" relatX2="0.23" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb2SIavoidBitmap2"  bmpAlign="center" position="pos.lb2SIavoidBitmap2"/>
<position id="pos.lb2SIavoidBitmap2" deltaX1="0" relatX1="0.23" deltaX2="0" relatX2="0.30" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb2SIavoidBitmap3"  bmpAlign="center" position="pos.lb2SIavoidBitmap3"/>
<position id="pos.lb2SIavoidBitmap3" deltaX1="0" relatX1="0.30" deltaX2="0" relatX2="0.43" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb2SIavoidBitmap4"  bmpAlign="center" position="pos.lb2SIavoidBitmap4"/>
<position id="pos.lb2SIavoidBitmap4" deltaX1="0" relatX1="0.43" deltaX2="0" relatX2="0.56" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb2SIavoidBitmap5"  bmpAlign="center" position="pos.lb2SIavoidBitmap5"/>
<position id="pos.lb2SIavoidBitmap5" deltaX1="0" relatX1="0.56" deltaX2="0" relatX2="0.69" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb2SIavoidBitmap6"  bmpAlign="center" position="pos.lb2SIavoidBitmap6"/>
<position id="pos.lb2SIavoidBitmap6" deltaX1="0" relatX1="0.69" deltaX2="0" relatX2="0.82" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- avoid -->

<!-- waypoints -->
<lb2Item id="lb.textMore" subItems="lb2SIText lb2SIMore" fashion="lb.fashLightBtn"/>

<lb2SubItemText id="lb2SIText" position="pos.lb2SIText" fitToText="yes" textAlign="left"/>
<position id="pos.lb2SIText" deltaX1="=#15" relatX1="0" deltaX2="=#-15" relatX2="1" deltaY1="=#7" relatY1="0.1" deltaY2="=#-7" relatY2="0.9"/>
<!-- waypoints -->

<!-- Iportant places -->
  <!-- Common-->
   <lbFashion id="lb.fash.importantNotSel"   norm="fill.importantNotSel" sel="fill.importantNotSel" selOff="fill.importantNotSel" dis="fill.importantNotSel" topSeparator="0" bottomSeparator="=#4"/>
    <fill id="fill.importantNotSel"     type="extroundrect"  grad="gradient.important" border="0"  marginH="0" marginV="0"
      rects="firstLineRectLeft firstGrayRect firstLineRectRight secondLineRectLeft secondGrayRect secondLineRectRight"/>

<color id="pen.important.border" color="ffdfdfdf"/>
<lbFashion id="lb.fash.important"   norm="fill.important" sel="fill.importantSel" selOff="fill.importantSelOff" dis="fill.importantDis" line="lb.CheckPELine"/>
     <fill id="fill.important"     type="extroundrect"  grad="gradient.important" border="1"  bordercolor="pen.important.border" marginH="=#5" marginV="=#2"
           rects="firstLineRectLeft firstGrayRect firstLineRectRight secondLineRectLeft secondGrayRect secondLineRectRight"
           bottom="rf.lbLightBtn.bottom" left="rf.lbLightBtn.left" top="rf.lbLightBtn.top" right="rf.lbLightBtn.right" lt="rf.lbLightBtn.LT" lb="rf.lbLightBtn.LB" rt="rf.lbLightBtn.RT" rb="rf.lbLightBtn.RB"
           ltd="rf.lbLightBtn.LTDistance" rbd="rf.lbLightBtn.RBDistance" rad="rf.lbLightBtn.Radius"/>

     <fill id="fill.importantSel"  type="extroundrect"   grad="gradient.importantSel" border="1"  bordercolor="pen.important.border" marginH="=#5" marginV="=#2"
           rects="firstLineRectLeftSel firstGrayRectSel firstLineRectRightSel secondLineRectLeftSel secondGrayRectSel secondLineRectRightSel"
           bottom="rf.lbLightBtnSel.bottom" left="rf.lbLightBtnSel.left" top="rf.lbLightBtnSel.top" right="rf.lbLightBtnSel.right" lt="rf.lbLightBtnSel.LT" lb="rf.lbLightBtnSel.LB" rt="rf.lbLightBtnSel.RT" rb="rf.lbLightBtnSel.RB"
           ltd="rf.lbLightBtn.LTDistance" rbd="rf.lbLightBtn.RBDistance" rad="rf.lbLightBtn.Radius"/>

     <fill id="fill.importantSelOff"  type="extroundrect"  grad="gradient.importantSelOff" border="1"  bordercolor="pen.important.border" marginH="=#5" marginV="=#2"
           rects="firstLineRectLeft firstGrayRect firstLineRectRight secondLineRectLeft secondGrayRect secondLineRectRight"
           bottom="rf.lbLightBtnSelOff.bottom" left="rf.lbLightBtnSelOff.left" top="rf.lbLightBtnSelOff.top" right="rf.lbLightBtnSelOff.right" lt="rf.lbLightBtnSelOff.LT" lb="rf.lbLightBtnSelOff.LB" rt="rf.lbLightBtnSelOff.RT" rb="rf.lbLightBtnSelOff.RB"
           ltd="rf.lbLightBtn.LTDistance" rbd="rf.lbLightBtn.RBDistance" rad="rf.lbLightBtn.Radius"/>

     <fill id="fill.importantDis"  type="extroundrect" grad="gradient.importantDis" border="1"  bordercolor="pen.important.border" marginH="=#5" marginV="=#2"
           rects="firstLineRectLeft firstGrayRect firstLineRectRight secondLineRectLeft secondGrayRect secondLineRectRight"
           bottom="rf.lbLightBtnDis.bottom" left="rf.lbLightBtnDis.left" top="rf.lbLightBtnDis.top" right="rf.lbLightBtnDis.right" lt="rf.lbLightBtnDis.LT" lb="rf.lbLightBtnDis.LB" rt="rf.lbLightBtnDis.RT" rb="rf.lbLightBtnDis.RB"          
           ltd="rf.lbLightBtn.LTDistance" rbd="rf.lbLightBtn.RBDistance" rad="rf.lbLightBtn.Radius"/>

    <gradient id="gradient.important.middle"       colors="fff1f4f7" positions="ff"/>
    <gradient id="gradient.important.border"       colors="ffe8e8e8" positions="ff"/>
    <gradient id="gradient.important.middleSel"    colors="ff4c84bf" positions="ff"/>
    <gradient id="gradient.important.borderSel"    colors="ff3f74ac" positions="ff"/>
<?if night?>
    <gradient id="gradient.important.middle"       colors="ff333333" positions="ff"/>
    <gradient id="gradient.important.border"       colors="ff090909" positions="ff"/>
    <gradient id="gradient.important.middleSel"    colors="ff4c84bf" positions="ff"/>  <!-- colors="ffdb7e04" -->
    <gradient id="gradient.important.borderSel"    colors="ff3f74ac" positions="ff"/>  <!-- colors="ffbf6c00" -->
<?endif night?>
    
    <colorrect id="firstLineRectLeft" position="pos.firstLineRectLeft"/>
    <colorrect id="firstLineRectLeftSel" position="pos.firstLineRectLeft" bgr="gradient.important.borderSel"/>
    <position id="pos.firstLineRectLeft" deltaX1="=#25" relatX1="0" deltaX2="=#26" relatX2="0" deltaY1="1" relatY1="0" deltaY2="-1" relatY2="1"/>

    <colorrect id="firstGrayRect" position="pos.firstGrayRect" bgr="gradient.important.middle"/>
    <colorrect id="firstGrayRectSel" position="pos.firstGrayRect" bgr="gradient.important.middleSel"/>
    <position id="pos.firstGrayRect" deltaX1="=#26" relatX1="0" deltaX2="=#85" relatX2="0" deltaY1="1" relatY1="0" deltaY2="-1" relatY2="1"/>

    <colorrect id="firstLineRectRight" position="pos.firstLineRectRight"/>
    <colorrect id="firstLineRectRightSel" position="pos.firstLineRectRight" bgr="gradient.important.borderSel"/>
    <position id="pos.firstLineRectRight" deltaX1="=#85" relatX1="0" deltaX2="=#86" relatX2="0" deltaY1="1" relatY1="0" deltaY2="-1" relatY2="1"/>

    <colorrect id="secondLineRectLeft" position="pos.secondLineRectLeft"/>
    <colorrect id="secondLineRectLeftSel" position="pos.secondLineRectLeft" bgr="gradient.important.borderSel"/>
    <position id="pos.secondLineRectLeft" deltaX1="=#-81" relatX1="1" deltaX2="=#-80" relatX2="1" deltaY1="1" relatY1="0" deltaY2="-1" relatY2="1"/>

    <colorrect id="secondGrayRect" position="pos.secondGrayRect" bgr="gradient.important.middle"/>
    <colorrect id="secondGrayRectSel" position="pos.secondGrayRect" bgr="gradient.important.middleSel"/>
    <position id="pos.secondGrayRect" deltaX1="=#-80" relatX1="1" deltaX2="=#-25" relatX2="1"  deltaY1="1" relatY1="0" deltaY2="-1" relatY2="1"/>

    <colorrect id="secondLineRectRight" position="pos.secondLineRectRight"/>
    <colorrect id="secondLineRectRightSel" position="pos.secondLineRectRight" bgr="gradient.important.borderSel"/>
    <position id="pos.secondLineRectRight" deltaX1="=#-25" relatX1="1" deltaX2="=#-24" relatX2="1" deltaY1="1" relatY1="0" deltaY2="-1" relatY2="1"/>

    <gradient id="gradient.important" colors="ffffffff ffffffff" positions="00 ff" />
    <gradient id="gradient.importantSel" colors="ff65a2e1 ff65a2e1" positions="00 ff" />
    <gradient id="gradient.importantSelOff" colors="ff95c0ec ff95c0ec" positions="00 ff" />
<?if night?>
    <gradient id="gradient.important" colors="ff202020 ff202020" positions="00 ff" />
    <gradient id="gradient.importantSel" colors="ff65a2e1 ff65a2e1" positions="00 ff" />   <!-- colors="fff79a21 fff79a21" -->
    <gradient id="gradient.importantSelOff" colors="ff95c0ec ff95c0ec" positions="00 ff" />  <!-- colors="ffffbf6c ffffbf6c" -->
<?endif night?>
    <gradient id="gradient.importantDis"       colors="ffffffff" positions="ff"/>
  
    <lb2SubItemBmp id="lb2SIType" bmpAlign="center" position="pos.lb2SIType"/>
    <position id="pos.lb2SIType" deltaX1="0" relatX1="0" deltaX2="=#30" relatX2="0" deltaY1="=#7" relatY1="0.1" deltaY2="=#-7" relatY2="0.9"/>

    <lb2SubItemText id="lb2SITextTimeNotSel" position="pos.lb2SITextTime" fitToText="yes" textAlign="center" textstyle="text.summary.descNotSel"/>
    <lb2SubItemText id="lb2SITextTime" position="pos.lb2SITextTime" fitToText="yes" textAlign="center" textstyle="text.summary.desc"/>
    <position id="pos.lb2SITextTime" deltaX1="=#26" relatX1="0" deltaX2="=#86" relatX2="0" deltaY1="=#7" relatY1="0.1" deltaY2="=#-7" relatY2="0.5"/>

	<lb2SubItemText id="lb2SITextTimeTrNotSel" position="pos.lb2SITextTimeTr" fitToText="yes" textAlign="center" textstyle="text.summary.descNotSel"/>
	<lb2SubItemText id="lb2SITextTimeTr" position="pos.lb2SITextTimeTr" fitToText="yes" textAlign="center" textstyle="text.summary.desc"/>
	<position id="pos.lb2SITextTimeTr" deltaX1="=#26" relatX1="0" deltaX2="=#86" relatX2="0" deltaY1="=#7" relatY1="0.1" deltaY2="=#-7" relatY2="0.3"/>

    <lb2SubItemText id="lb2SITextDistCenterNotSel" position="pos.lb2SITextDistCenter" fitToText="yes" textAlign="center" textVAlign="center" textstyle="text.summary.descNotSel"/>
    <lb2SubItemText id="lb2SITextDistCenter" position="pos.lb2SITextDistCenter" fitToText="yes" textAlign="center" textVAlign="center" textstyle="text.summary.desc"/>
    <position id="pos.lb2SITextDistCenter" deltaX1="=#26" relatX1="0" deltaX2="=#86" relatX2="0" deltaY1="=#7" relatY1="0.1" deltaY2="=#-7" relatY2="0.9"/>

    <lb2SubItemText id="lb2SITextDistNotSel" position="pos.lb2SITextDist" fitToText="yes" textAlign="center" textstyle="text.summary.descNotSel"/>
    <lb2SubItemText id="lb2SITextDist" position="pos.lb2SITextDist" fitToText="yes" textAlign="center" textstyle="text.summary.desc"/>
    <position id="pos.lb2SITextDist" deltaX1="=#26" relatX1="0" deltaX2="=#86" relatX2="0" deltaY1="=#7" relatY1="0.5" deltaY2="=#-7" relatY2="0.9"/>

	<lb2SubItemText id="lb2SITextDistTrNotSel" position="pos.lb2SITextDistTr" fitToText="yes" textAlign="center" textstyle="text.summary.descNotSel"/>
	<lb2SubItemText id="lb2SITextDistTr" position="pos.lb2SITextDistTr" fitToText="yes" textAlign="center" textstyle="text.summary.desc"/>
	<position id="pos.lb2SITextDistTr" deltaX1="=#26" relatX1="0" deltaX2="=#86" relatX2="0" deltaY1="=#7" relatY1="0.7" deltaY2="=#-7" relatY2="0.9"/>

    <lb2SubItem  id="lb2SITextTopShortNotSel"  type="roadNameNumber" position="pos.lb2SITextTopShort"  textVAlign="center" textAlign="left" textstyle="text.textListSingelTopRSNotSel"/>
    <lb2SubItem  id="lb2SITextTopShort"  type="roadNameNumber" position="pos.lb2SITextTopShort"  textVAlign="center" textAlign="left" textstyle="text.textListSingelTopRS"/>
    <position id="pos.lb2SITextTopShort" deltaX1="=#90" relatX1="0" deltaX2="=#-105" relatX2="1" deltaY1="=#7" relatY1="0.1" deltaY2="=#-7" relatY2="0.5"/>

    <lb2SubItem  id="lb2SITextTopNotSel"  type="roadNameNumber" position="pos.lb2SITextTop"  textVAlign="center" textAlign="left" textstyle="text.textListSingelTopRSNotSel"/>
    <lb2SubItem  id="lb2SITextTop"  type="roadNameNumber" position="pos.lb2SITextTop"  textVAlign="center" textAlign="left" textstyle="text.textListSingelTopRS"/>
    <position id="pos.lb2SITextTop" deltaX1="=#90" relatX1="0" deltaX2="=#-80" relatX2="1" deltaY1="=#7" relatY1="0.1" deltaY2="=#-7" relatY2="0.5"/>

	<lb2SubItem  id="lb2SITextTopShortTrNotSel"  type="roadNameNumber" position="pos.lb2SITextTopShortTr"  textVAlign="center" textAlign="left" textstyle="text.textListSingelTopRSNotSel"/>
	<lb2SubItem  id="lb2SITextTopShortTr"  type="roadNameNumber" position="pos.lb2SITextTopShortTr"  textVAlign="center" textAlign="left" textstyle="text.textListSingelTopRS"/>
	<position id="pos.lb2SITextTopShortTr" deltaX1="=#90" relatX1="0" deltaX2="=#-105" relatX2="1" deltaY1="=#7" relatY1="0.1" deltaY2="=#-7" relatY2="0.2"/>

	<lb2SubItem  id="lb2SITextTopTrNotSel"  type="roadNameNumber" position="pos.lb2SITextTopTr"  textVAlign="center" textAlign="left" textstyle="text.textListSingelTopRSNotSel"/>
	<lb2SubItem  id="lb2SITextTopTr"  type="roadNameNumber" position="pos.lb2SITextTopTr"  textVAlign="center" textAlign="left" textstyle="text.textListSingelTopRS"/>
	<position id="pos.lb2SITextTopTr" deltaX1="=#90" relatX1="0" deltaX2="=#-80" relatX2="1" deltaY1="=#7" relatY1="0.1" deltaY2="=#-7" relatY2="0.25"/>

	<lb2SubItem  id="lb2SITextDescNotSel"  type="roadNameNumber" position="pos.lb2SITextDesc" textVAlign="center" textAlign="left" textstyle="text.textListSingelBottomRSNotSel"/>
    <lb2SubItem  id="lb2SITextDesc"  type="roadNameNumber" position="pos.lb2SITextDesc" textVAlign="center" textAlign="left" textstyle="text.textListSingelBottomRS"/>
    <position id="pos.lb2SITextDesc" deltaX1="=#90" relatX1="0" deltaX2="=#-80" relatX2="1" deltaY1="=#7" relatY1="0.5" deltaY2="=#-7" relatY2="0.9"/>

    <lb2SubItemText id="lb2SITextMulti" position="pos.lb2SITextMulti" textAlign="left" textstyle="text.textListTextMulti" multiline="yes"/>
    <lb2SubItemText id="lb2SITextMultiNotSel" position="pos.lb2SITextMulti" textAlign="left" textstyle="text.textListTextMultiNotSel" multiLine="yes"/>
    <position id="pos.lb2SITextMulti" deltaX1="=#90" relatX1="0" deltaX2="=#-80" relatX2="1" deltaY1="0" relatY1="0.2" deltaY2="0" relatY2="0.6"/>

    <lb2SubItemText id="lb2SITextDescRedNotSel" position="pos.lb2SITextDescRed" fitToText="yes" textAlign="left" textstyle="text.summary.redNotSel"/>
    <lb2SubItemText id="lb2SITextDescRed" position="pos.lb2SITextDescRed" fitToText="yes" textAlign="left" textstyle="text.summary.red"/>
	<position id="pos.lb2SITextDescRed" deltaX1="=#26+texWidth('bmp.traffic.plusWhite')" relatX1="0" deltaX2="=#86" relatX2="0" deltaY1="=#7" relatY1="0.1" deltaY2="=#-7" relatY2="0.9"/>

    <lb2SubItemBmp id="lbTrafficFlag" bmpAlign="right" position="pos.lbTrafficFlag"/>
    <position id="pos.lbTrafficFlag" deltaX1="=#-110" relatX1="1" deltaX2="=#-83" relatX2="1" deltaY1="=#7" relatY1="0.1" deltaY2="=#-7" relatY2="0.5"/>

	<lb2SubItemBmp id="lbTrafficFlagTr" bmpAlign="right" position="pos.lbTrafficFlagTr"/>
	<position id="pos.lbTrafficFlagTr" deltaX1="=#-110" relatX1="1" deltaX2="=#-83" relatX2="1" deltaY1="=#7" relatY1="0.05" deltaY2="=#-7" relatY2="0.25"/>
  
    <lb2SubItemBmp id="lb2SIIcon" bmpAlign="center" position="pos.lb2SIIcon"/>
    <position id="pos.lb2SIIcon" deltaX1="=#-80" relatX1="1" deltaX2="=#-25" relatX2="1" deltaY1="=#7" relatY1="0.1" deltaY2="=#-7" relatY2="0.5"/>

    <lb2SubItemBmp id="lb2SIIconSmall1" bmpAlign="center" position="pos.lb2SIIconSmall1"/>
    <position id="pos.lb2SIIconSmall1" deltaX1="=#-80" relatX1="1" deltaX2="=#-62" relatX2="1" deltaY1="=#7" relatY1="0.1" deltaY2="=#-7" relatY2="0.5"/>

    <lb2SubItemBmp id="lb2SIIconSmall2" bmpAlign="center" position="pos.lb2SIIconSmall2"/>
    <position id="pos.lb2SIIconSmall2" deltaX1="=#-62" relatX1="1" deltaX2="=#-44" relatX2="1" deltaY1="=#7" relatY1="0.1" deltaY2="=#-7" relatY2="0.5"/>

    <lb2SubItemBmp id="lb2SIIconSmall3" bmpAlign="center" position="pos.lb2SIIconSmall3"/>
    <position id="pos.lb2SIIconSmall3" deltaX1="=#-44" relatX1="1" deltaX2="=#-25" relatX2="1" deltaY1="=#7" relatY1="0.1" deltaY2="=#-7" relatY2="0.5"/>

	<lb2SubItemText id="lb2SIUpdate" position="pos.lb2SIUpdate" fitToText="yes" textAlign="left" textstyle="text.textListTextMulti"/>
	<lb2SubItemText id="lb2SIUpdateNotSel" position="pos.lb2SIUpdate" fitToText="yes" textAlign="left" textstyle="text.textListTextMultiNotSel"/>
	<position id="pos.lb2SIUpdate" deltaX1="=#90" relatX1="0" deltaX2="=#-80" relatX2="1" deltaY1="0" relatY1="0.5" deltaY2="0" relatY2="0.65"/>

	<lb2SubItemText id="lb2SIAverage" position="pos.lb2SIAverage" fitToText="yes" textAlign="left" textstyle="text.textListTextMulti"/>
	<lb2SubItemText id="lb2SIAverageNotSel" position="pos.lb2SIAverage" fitToText="yes" textAlign="left" textstyle="text.textListTextMultiNotSel"/>
	<position id="pos.lb2SIAverage" deltaX1="=#90" relatX1="0" deltaX2="=#-80" relatX2="1" deltaY1="0" relatY1="0.75" deltaY2="0" relatY2="0.9"/>

	<lb2SubItemText id="lb2SILenghtTrNotSel" position="pos.lb2SILenghtTr" fitToText="yes" textAlign="left" textstyle="text.textListTextMulti"/>
	<lb2SubItemText id="lb2SILenghtTr" position="pos.lb2SILenghtTr" fitToText="yes" textAlign="left" textstyle="text.textListTextMultiNotSel"/>
	<position id="pos.lb2SILenghtTr" deltaX1="=#90" relatX1="0" deltaX2="=#-80" relatX2="1" deltaY1="0" relatY1="0.65" deltaY2="0" relatY2="0.75"/>

	<lb2SubItemText id="lb2SILenghtNotSel" position="pos.lb2SILenght" fitToText="yes" textAlign="center" textstyle="text.summary.descNotSel"/>
    <lb2SubItemText id="lb2SILenght" position="pos.lb2SILenght" fitToText="yes" textAlign="center" textstyle="text.summary.desc"/>
    <position id="pos.lb2SILenght" deltaX1="=#-80" relatX1="1" deltaX2="=#-25" relatX2="1" deltaY1="=#7" relatY1="0.5" deltaY2="=#-7" relatY2="0.9"/>

    <lb2SubItemBmp id="lb2SIFlag" position="pos.lb2SIFlag" fitToText="yes" textAlign="center"/>
    <position id="pos.lb2SIFlag" deltaX1="=#-80" relatX1="1" deltaX2="=#-25" relatX2="1" deltaY1="=#7" relatY1="0.1" deltaY2="=#-7" relatY2="0.9"/>

    <lb2SubItemText id="lb2SIJunctionBgr" position="pos.lb2SIJunction" fitToText="yes" textAlign="center" textstyle="text.summary.directionBgr"/>
    <lb2SubItemText id="lb2SIJunction" position="pos.lb2SIJunction" fitToText="yes" textAlign="center" textstyle="text.summary.direction"/>
    <position id="pos.lb2SIJunction" deltaX1="=#-80" relatX1="1" deltaX2="=#-25" relatX2="1" deltaY1="=#7" relatY1="0.1" deltaY2="=#-7" relatY2="0.9"/>

    <lb2SubItemText id="lb2SITempLoNotSel" position="pos.lb2SITempLo" fitToText="yes" textAlign="left" textstyle="text.summary.temLoNotSel"/>
    <lb2SubItemText id="lb2SITempLo" position="pos.lb2SITempLo" fitToText="yes" textAlign="left" textstyle="text.summary.temLo"/>
    <position id="pos.lb2SITempLo" deltaX1="=#-75" relatX1="1" deltaX2="=#-30" relatX2="1" deltaY1="=#7" relatY1="0.5" deltaY2="=#-7" relatY2="0.9"/>

    <lb2SubItemText id="lb2SITemHiNotSel" position="pos.lb2SITemHi" fitToText="yes" textAlign="right" textstyle="text.summary.temHiNotSel"/>
    <lb2SubItemText id="lb2SITemHi" position="pos.lb2SITemHi" fitToText="yes" textAlign="right" textstyle="text.summary.temHi"/>
    <position id="pos.lb2SITemHi" deltaX1="=#-75" relatX1="1" deltaX2="=#-30" relatX2="1" deltaY1="=#7" relatY1="0.5" deltaY2="=#-7" relatY2="0.9"/>

    <lb2SubItemText id="lb2SIIconDesc1NotSel" position="pos.lb2SIIconDesc1" fitToText="yes" textAlign="left"  textstyle="text.summary.temLoNotSel" />
    <lb2SubItemText id="lb2SIIconDesc1" position="pos.lb2SIIconDesc1" fitToText="yes" textAlign="left"  textstyle="text.summary.temLo" />
    <position id="pos.lb2SIIconDesc1" deltaX1="=#90" relatX1="0" deltaX2="=#-80" relatX2="1" deltaY1="=#7" relatY1="0.5" deltaY2="=#-7" relatY2="0.9"/>

    <lb2SubItemText id="lb2SITextDesc1NotSel" position="pos.lb2SITextDesc1" fitToText="yes" itemAlign="left" textAlign="left" textstyle="text.summary.descNotSel"/>
    <lb2SubItemText id="lb2SITextDesc1" position="pos.lb2SITextDesc1" fitToText="yes" itemAlign="left" textAlign="left" textstyle="text.summary.desc"/>
    <position id="pos.lb2SITextDesc1" deltaX1="=#90" relatX1="0" deltaX2="=#-80" relatX2="1" deltaY1="=#7" relatY1="0.5" deltaY2="=#-7" relatY2="0.9"/>

    <lb2SubItemText id="lb2SIIconDesc2NotSel" position="pos.lb2SIIconDesc2" fitToText="yes" itemAlign="left" textAlign="left"  textstyle="text.summary.temLoNotSel"/>
    <lb2SubItemText id="lb2SIIconDesc2" position="pos.lb2SIIconDesc2" fitToText="yes" itemAlign="left" textAlign="left"  textstyle="text.summary.temLo"/>
    <position id="pos.lb2SIIconDesc2" deltaX1="=#90" relatX1="0" deltaX2="=#-80" relatX2="1" deltaY1="=#7" relatY1="0.5" deltaY2="=#-7" relatY2="0.9"/>

    <lb2SubItemText id="lb2SITextDesc2NotSel" position="pos.lb2SITextDesc2" fitToText="yes" itemAlign="left" textAlign="left" textstyle="text.summary.descNotSel"/> 
    <lb2SubItemText id="lb2SITextDesc2" position="pos.lb2SITextDesc2" fitToText="yes" itemAlign="left" textAlign="left" textstyle="text.summary.desc"/>
    <position id="pos.lb2SITextDesc2" deltaX1="=#90" relatX1="0" deltaX2="=#-80" relatX2="1" deltaY1="=#7" relatY1="0.5" deltaY2="=#-7" relatY2="0.9"/>

    <lb2SubItemBmp id="lb2SIavoidBitmap1Small"  bmpAlign="left" fitToText="yes" position="pos.lb2SIavoidBitmap1Small"/>
    <position id="pos.lb2SIavoidBitmap1Small" deltaX1="=#90" relatX1="0" deltaX2="=#-80" relatX2="1" deltaY1="=#7" relatY1="0.5" deltaY2="=#-7" relatY2="0.9"/>

    <lb2SubItemBmp id="lb2SIavoidBitmap2Small"  bmpAlign="left" fitToText="yes" itemAlign="left" position="pos.lb2SIavoidBitmap2Small"/>
    <position id="pos.lb2SIavoidBitmap2Small" deltaX1="=#90" relatX1="0" deltaX2="=#-80" relatX2="1" deltaY1="=#7" relatY1="0.5" deltaY2="=#-7" relatY2="0.9"/>

    <lb2SubItemBmp id="lb2SIavoidBitmap3Small"  bmpAlign="left" fitToText="yes" itemAlign="left" position="pos.lb2SIavoidBitmap3Small"/>
    <position id="pos.lb2SIavoidBitmap3Small" deltaX1="=#90" relatX1="0" deltaX2="=#-80" relatX2="1" deltaY1="=#7" relatY1="0.5" deltaY2="=#-7" relatY2="0.9"/>

    <lb2SubItemBmp id="lb2SIavoidBitmap4Small"  bmpAlign="left" fitToText="yes" itemAlign="left" position="pos.lb2SIavoidBitmap4Small"/>
    <position id="pos.lb2SIavoidBitmap4Small" deltaX1="=#90" relatX1="0" deltaX2="=#-80" relatX2="1" deltaY1="=#7" relatY1="0.5" deltaY2="=#-7" relatY2="0.9"/>

    <lb2SubItemBmp id="lb2SIavoidBitmap5Small"  bmpAlign="left" fitToText="yes" itemAlign="left" position="pos.lb2SIavoidBitmap5Small"/>
    <position id="pos.lb2SIavoidBitmap5Small" deltaX1="=#90" relatX1="0" deltaX2="=#-80" relatX2="1" deltaY1="=#7" relatY1="0.5" deltaY2="=#-7" relatY2="0.9"/>

    <lb2SubItemBmp id="lb2SIavoidBitmap6Small"  bmpAlign="left" fitToText="yes" itemAlign="left" position="pos.lb2SIavoidBitmap6Small"/>
    <position id="pos.lb2SIavoidBitmap6Small" deltaX1="=#90" relatX1="0" deltaX2="=#-80" relatX2="1" deltaY1="=#7" relatY1="0.5" deltaY2="=#-7" relatY2="0.9"/>

	<lb2SubItemBmp id="lbTrafficPlus"  bmpAlign="center" position="pos.lbTrafficPlus"/>
	<position id="pos.lbTrafficPlus" deltaX1="=#26" relatX1="0" deltaX2="=#26+texWidth('bmp.traffic.plusWhite')" relatX2="0" deltaY1="=#7" relatY1="0.1" deltaY2="=#-7" relatY2="0.9"/>
	

<!-- nazov mesta v liste -->
  <!-- Common-->
    <lb2Item id="lb.important.avoid" subItems="lb2SIType lb2SITextTime lb2SITextDist lb2SITextTop lb2SITextDesc lb2SIIconSmall1 lb2SIIconSmall2 lb2SIIconSmall3 lb2SILenght lb2SIMore" fashion="lb.fash.important"/>
    <lb2Item id="lb.important.avoidNotSel" subItems="lb2SIType lb2SITextTimeNotSel lb2SITextDistNotSel lb2SITextTopNotSel lb2SITextDescNotSel lb2SIIconSmall1 lb2SIIconSmall2 lb2SIIconSmall3 lb2SILenghtNotSel lb2SIMore" fashion="lb.fash.importantNotSel"/>
  
    <lb2Item id="lb.important.traffic" height="=#102" subItems="lb2SIType lb2SITextTimeTr lb2SITextDistCenter lb2SITextDistTr lb2SITextTopShortTr lb2SITextTopTr  lbTrafficFlagTr lb2SIFlag lb2SITextMulti  lb2SITextDescRed lb2SILenghtTr lb2SIMore lb2SIUpdate lb2SIAverage lbTrafficPlus" fashion="lb.fash.important"/>
	<lb2Item id="lb.important.trafficNotSel" height="=#102" subItems="lb2SIType lb2SITextTimeTrNotSel lb2SITextDistCenterNotSel lb2SITextDistTrNotSel lb2SITextTopShortTrNotSel lb2SITextTopTrNotSel lbTrafficFlagTr lb2SIFlag lb2SITextMultiNotSel lb2SITextDescRedNotSel lb2SILenghtTrNotSel lb2SIMore lb2SIUpdateNotSel lb2SIAverageNotSel lbTrafficPlus" fashion="lb.fash.importantNotSel"/>

	<lb2Item id="lb.important.trafficUser" subItems="lb2SIType lb2SITextTime lb2SITextDistCenter lb2SITextDist lb2SITextTopShort lb2SITextTop  lbTrafficFlag lb2SIFlag lb2SITextMulti  lb2SITextDescRed lb2SILenght lb2SIMore" fashion="lb.fash.important"/>
	<lb2Item id="lb.important.trafficUserNotSel" subItems="lb2SIType lb2SITextTimeNotSel lb2SITextDistCenterNotSel lb2SITextDistNotSel lb2SITextTopShortNotSel lb2SITextTopNotSel lbTrafficFlag lb2SIFlag lb2SITextMultiNotSel lb2SITextDescRedNotSel lb2SILenghtNotSel lb2SIMore" fashion="lb.fash.importantNotSel"/>

	<lb2Item id="lb.important.street" subItems="lb2SIType lb2SITextTime lb2SITextDist lb2SITextTop lb2SILenght lb2SIMore" fashion="lb.fash.important"/>
    <lb2Item id="lb.important.streetNotSel" subItems="lb2SIType lb2SITextTimeNotSel lb2SITextDistNotSel lb2SITextTopNotSel lb2SILenghtNotSel lb2SIMore" fashion="lb.fash.importantNotSel"/>
	
	<lb2Item id="lb.important.junction" subItems="lb2SIType lb2SITextTime lb2SITextDist lb2SITextTop lb2SIavoidBitmap1Small lb2SIavoidBitmap2Small lb2SIavoidBitmap3Small lb2SIavoidBitmap4Small lb2SIavoidBitmap5Small lb2SIavoidBitmap6Small lb2SITextDesc lb2SIJunctionBgr lb2SIJunction lb2SIJunction lb2SIFlag lb2SIMore" fashion="lb.fash.important"/>
    <lb2Item id="lb.important.junctionNotSel" subItems="lb2SIType lb2SITextTimeNotSel lb2SITextDistNotSel lb2SITextTopNotSel lb2SIavoidBitmap1Small lb2SIavoidBitmap2Small lb2SIavoidBitmap3Small lb2SIavoidBitmap4Small lb2SIavoidBitmap5Small lb2SIavoidBitmap6Small lb2SITextDescNotSel lb2SIJunctionBgr lb2SIJunction lb2SIJunction lb2SIFlag lb2SIMore" fashion="lb.fash.importantNotSel"/>

    <lb2Item id="lb.important.weather" subItems="lb2SIType lb2SITextTime lb2SITextDist lb2SIIconDesc1 lb2SITextDesc1 lb2SIIconDesc2 lb2SITextDesc2 lb2SITextTop lb2SIIcon lb2SITempLo lb2SITemHi lb2SIMore" fashion="lb.fash.important"/>
    <lb2Item id="lb.important.weatherNotSel" subItems="lb2SIType lb2SITextTimeNotSel lb2SITextDistNotSel lb2SIIconDesc1NotSel lb2SITextDesc1NotSel lb2SIIconDesc2NotSel lb2SITextDesc2NotSel lb2SITextTopNotSel lb2SIIcon lb2SITempLoNotSel lb2SITemHiNotSel lb2SIMore" fashion="lb.fash.importantNotSel"/>

    <lb2Item id="lb.important.start" subItems="lb2SIType lb2SITextTime lb2SITextDist lb2SIavoidBitmap1Small lb2SIavoidBitmap2Small lb2SIavoidBitmap3Small lb2SIavoidBitmap4Small lb2SIavoidBitmap5Small lb2SIavoidBitmap6Small lb2SITextTop lb2SIIcon lb2SIFlag lb2SIMore" fashion="lb.fash.important"/>
    <lb2Item id="lb.important.startNotSel" subItems="lb2SIType lb2SITextTimeNotSel lb2SITextDistNotSel lb2SIavoidBitmap1Small lb2SIavoidBitmap2Small lb2SIavoidBitmap3Small lb2SIavoidBitmap4Small lb2SIavoidBitmap5Small lb2SIavoidBitmap6Small lb2SITextTopNotSel lb2SIIcon lb2SIFlag lb2SIMore" fashion="lb.fash.importantNotSel"/>
  <!-- Iportant places -->
<!-- Iportant places -->

<!-- #### MyRoutes DIALOG ####-->
<dialogSettings id="routeMyRoutes" frame="routeMyRoutes.frame" listbox="routeMyRoutes.listBox" bottomWnd="buttonContainer.back"/>
<frameSettings id="routeMyRoutes.frame" static="routeMyRoutes.static" edit="NONE"/>
<staticFrameSettings id="routeMyRoutes.static"/>
<listBox2Light id="routeMyRoutes.listBox"  items="lb.search.group.textTextCheck.SB"/>
<!-- #### MyRoutes DIALOG ####-->

<!-- #### MyRoutesACTION DIALOG ####-->
<dialogSettings id="routeActionMyRoutes.dialog" frame="routeActionMyRoutes.frame" listbox="routeActionMyRoutes.listBox" bottomWnd="buttonContainer.back"/>
<frameSettings id="routeActionMyRoutes.frame" static="routeActionMyRoutes.static" edit="NONE"/>
<staticFrameSettings id="routeActionMyRoutes.static"/>
<listBox2Light id="routeActionMyRoutes.listBox"  items="lb.textMore"/>
<!-- #### MyRoutesACTION DIALOG ####-->

<!-- #### SAVE DIALOG ####-->
<dialogEditSingle id="routeActionMyRoutes.save" frame="routeActionMyRoutes.save.frame"  edit="routeActionMyRoutes.save.edit"/>
<edit id="routeActionMyRoutes.save.edit" textStyle="text.edit.dialog"/>
<frameSettings id="routeActionMyRoutes.save.frame" static="routeActionMyRoutes.save.static"/>
<staticFrameSettings id="routeActionMyRoutes.save.static"/>
<!-- #### SAVE DIALOG ####-->

<dialog id="routeTraffic.dialog" listbox="routeTraffic.listBox" frame="routeTraffic.frame" bottomWnd="buttonContainer.back"/>
<frameDark id="routeTraffic.frame" static="routeTraffic.static" edit="NONE"/>
<staticFrameDark id="routeTraffic.static"/>
<listBox2Light id="routeTraffic.listBox" items="lb.bmpTextMore lb.summary.startEnd lb.summary.statistics lb.head.light.text lb.summary.trafficNotSel lb.summary.avoid lb.textMore lb.important.avoid lb.important.avoidNotSel lb.important.traffic lb.important.trafficNotSel lb.important.trafficUser lb.important.trafficUserNotSel lb.important.junction lb.important.junctionNotSel lb.important.weather lb.important.weatherNotSel lb.important.start lb.important.startNotSel"/>

<dialog id="routeActionAvoid.dialog" listbox="routeActionAvoid.listBox" frame="routeActionAvoid.frame" bottomWnd="buttonContainer.back"/>
<frameDark id="routeActionAvoid.frame" static="routeActionAvoid.static" edit="NONE"/>
<staticFrameDark id="routeActionAvoid.static"/>
<listBox2Light id="routeActionAvoid.listBox" items="lb.bmpTextMore lb.important.streetNotSel lb.summary.startEnd lb.summary.statistics lb.head.light.text lb.summary.trafficNotSel lb.summary.avoid lb.textMore lb.important.avoid lb.important.avoidNotSel lb.important.traffic lb.important.trafficNotSel lb.important.trafficUser lb.important.trafficUserNotSel lb.important.junction lb.important.junctionNotSel lb.important.weather lb.important.weatherNotSel lb.important.start lb.important.startNotSel"/>

<dialog id="routeActionAvoidDistance.dialog" listbox="routeActionAvoidDistance.listBox" frame="routeActionAvoidDistance.frame" bottomWnd="buttonContainer.backDone"/>
<frameDark id="routeActionAvoidDistance.frame" static="routeActionAvoidDistance.static" edit="NONE"/>
<staticFrameDark id="routeActionAvoidDistance.static"/>
<listBox2Light id="routeActionAvoidDistance.listBox" items="lb.sett.main.textOnOff"/>

<dialog id="routeActionEnd.dialog" listbox="routeActionEnd.listBox" frame="routeActionEnd.frame" bottomWnd="buttonContainer.back"/>
<frameDark id="routeActionEnd.frame" static="routeActionEnd.static" edit="NONE"/>
<staticFrameDark id="routeActionEnd.static"/>
<listBox2Light id="routeActionEnd.listBox" items="lb.bmpTextMore lb.summary.startEnd lb.summary.statistics lb.head.light.text lb.summary.trafficNotSel lb.summary.avoid lb.textMore lb.important.avoid lb.important.avoidNotSel lb.important.traffic lb.important.trafficNotSel lb.important.trafficUser lb.important.trafficUserNotSel lb.important.junction lb.important.junctionNotSel lb.important.weather lb.important.weatherNotSel lb.important.start lb.important.startNotSel"/>

<dialog id="routeActionStart.dialog" listbox="routeActionStart.listBox" frame="routeActionStart.frame" bottomWnd="buttonContainer.back"/>
<frameDark id="routeActionStart.frame" static="routeActionStart.static" edit="NONE"/>
<staticFrameDark id="routeActionStart.static"/>
<listBox2Light id="routeActionStart.listBox" items="lb.bmpTextMore lb.summary.startEnd lb.summary.statistics lb.head.light.text lb.summary.trafficNotSel lb.summary.avoid lb.textMore lb.important.avoid lb.important.avoidNotSel lb.important.traffic lb.important.trafficNotSel lb.important.trafficUser lb.important.trafficUserNotSel lb.important.junction lb.important.junctionNotSel lb.important.weather lb.important.weatherNotSel lb.important.start lb.important.startNotSel"/>

<dialog id="routeActionBorder.dialog" listbox="routeActionBorder.listBox" frame="routeActionBorder.frame" bottomWnd="buttonContainer.back"/>
<frameDark id="routeActionBorder.frame" static="routeActionBorder.static" edit="NONE"/>
<staticFrameDark id="routeActionBorder.static"/>
<listBox2Light id="routeActionBorder.listBox" items="lb.bmpTextMore lb.summary.startEnd lb.summary.statistics lb.head.light.text lb.summary.trafficNotSel lb.summary.avoid lb.textMore lb.important.avoid lb.important.avoidNotSel lb.important.traffic lb.important.trafficNotSel lb.important.trafficUser lb.important.trafficUserNotSel lb.important.junction lb.important.junctionNotSel lb.important.weather lb.important.weatherNotSel lb.important.start lb.important.startNotSel"/>

<dialog id="routeActionMainInfo.dialog" listbox="routeActionMainInfo.listBox" frame="routeActionMainInfo.frame" bottomWnd="buttonContainer.back"/>
<frameDark id="routeActionMainInfo.frame" static="routeActionMainInfo.static" edit="NONE"/>
<staticFrameDark id="routeActionMainInfo.static"/>
<listBox2Light id="routeActionMainInfo.listBox" items="lb.bmpTextMore lb.summary.startEnd lb.summary.statistics lb.head.light.text lb.summary.trafficNotSel lb.summary.avoid lb.bmpTextMore lb.important.avoid lb.important.avoidNotSel lb.important.traffic lb.important.trafficNotSel lb.important.trafficUser lb.important.trafficUserNotSel lb.important.junction lb.important.junctionNotSel lb.important.weather lb.important.weatherNotSel lb.important.start lb.important.startNotSel"/>

<dialog id="routeAvoids.dialog" listbox="routeAvoids.listBox" frame="routeAvoids.frame" bottomWnd="buttonContainer.back"/>
<frameDark id="routeAvoids.frame" static="routeAvoids.static" edit="NONE"/>
<staticFrameDark id="routeAvoids.static"/>
<listBox2Light id="routeAvoids.listBox" items="lb.bmpTextMore lb.summary.startEnd lb.summary.statistics lb.head.light.text lb.summary.trafficNotSel lb.summary.avoid lb.textMore lb.important.avoid lb.important.avoidNotSel lb.important.traffic lb.important.trafficNotSel lb.important.trafficUser lb.important.trafficUserNotSel lb.important.junction lb.important.junctionNotSel lb.important.weather lb.important.weatherNotSel lb.important.start lb.important.startNotSel"/>

<!-- #### ROUTE SUMMARY COMPLEX####-->

<!-- #### ROUTE INSTRUCTIONS ####-->
<dialog id="route.instructionsText" bottomWnd="buttonContainer.back"
        listbox="route.instructionsText.listBox"  frame="route.instructionsText.frame"/>
<frameDark id="route.instructionsText.frame" static="route.instructionsText.static"/>
<staticFrameDark id="route.instructionsText.static"/>

<listBox2Light id="route.instructionsText.listBox" items="lb2ItemSummaryWP lb2ItemSummaryJunction" fill="fl.lblbLight"
        height="=#35" textStyleDirection="text.lbRouteSumaryDirection" textStyleTransparent="text.lbRouteSumaryDirection.transparent"
      fillDirection="gradient.lbRouteSumaryDirection" fillExitSelDis="fill.defaultGray"
      bitmapCollapse="bmp.lstCollapse" bitmapSubItem="bmp.lstItem"/>

<fill id="lb.InstructionsLine"  type="line" bgr="fill.bgrInstructionsLine" edge="bottom" width="1" marginLT="=#5" marginRB="=#5" />
<gradient id="fill.bgrInstructionsLine"     colors="40aaaaaa" positions="ff"/>

<textStyle id="text.RouteSumary.Gray" color="pen.textRouteSumary.Gray" colorDis="pen.textRouteSumary.Gray" count="1" font1="font.light.12"/>
<color id="pen.textRouteSumary.Gray" color="ff8f8f91"/>

<textStyle id="text.RouteSumary.Icons" color="pen.textRouteSumaryIcons" colorDis="pen.textRouteSumaryIcons" count="1" font1="font.light.16"/>
<color id="pen.textRouteSumaryIcons" color="ff679bbf"/>

<textStyle id="text.RInstructionsCity" color="pen.textRInstructionsCity" colorSel="pen.textRInstructionsCitySel" colorDis="pen.textRInstructionsCity" count="1" font1="font.black.16"/>
<color id="pen.textRInstructionsCity" color="ff2f2f30"/>
<color id="pen.textRInstructionsCitySel" color="ffffffff"/>

<textStyle id="text.RInstructionsTimeDurTop" color="pen.RInstructionsTimeDurTop" colorSel="pen.RInstructionsTimeDurTopSel" colorDis="pen.RInstructionsTimeDurTop" count="1" font1="font.black.14"/>
<color id="pen.RInstructionsTimeDurTop" color="ff21385a"/>
<color id="pen.RInstructionsTimeDurTopSel" color="ffffffff"/>

<textStyle id="text.RInstructionsTimeDurList" color="pen.RInstructionsTimeDurList" colorSel="pen.RInstructionsTimeDurListSel" colorDis="pen.RInstructionsTimeDurList" count="1" font1="font.black.14"/>
<color id="pen.RInstructionsTimeDurList" color="ff21385a"/>
<color id="pen.RInstructionsTimeDurListSel" color="ffffffff"/>

<textStyle id="text.RInstructionsTimeDisTop" color="pen.RInstructionsTimeDisTop" colorSel="pen.RInstructionsTimeDisTopSel" colorDis="pen.RInstructionsTimeDisTop" count="1" font1="font.black.14"/>
<color id="pen.RInstructionsTimeDisTop" color="ff000000"/>
<color id="pen.RInstructionsTimeDisTopSel" color="ffffffff"/>

<textStyle id="text.RInstructionsTimeDisList" color="pen.RInstructionsTimeDisList" colorSel="pen.RInstructionsTimeDisListSel" colorDis="pen.RInstructionsTimeDisList" count="1" font1="font.black.14"/>
<color id="pen.RInstructionsTimeDisList" color="ff000000"/>
<color id="pen.RInstructionsTimeDisListSel" color="ffffffff"/>

<textStyle id="text.RouteSumary.Dist" color="pen.textRouteSumary.Dist" colorDis="pen.textRouteSumary.DistSel" count="1" font1="font.light.12"/>
<color id="pen.textRouteSumary.Dist" color="ff2f2f30"/>
<color id="pen.textRouteSumary.DistSel" color="ffffffff"/>

<gradient id="gradient.lbRouteSumaryDirection" colors="5a73a7 5a73a7" positions="00 ff"/>

<textStyle id="text.lbRouteSumaryDirection" color="pen.lbRouteSumaryDirection" colorSel="pen.lbRouteSumaryDirectionSel" 
		   count="1" font1="font.directions.26"/>

<textStyle id="text.lbRouteSumaryDirection.transparent" color="pen.lbRouteSumaryDirection.transparent" colorSel="pen.lbRouteSumaryDirection.transparent" 
		   count="1" font1="font.directions.26"/>

<color id="pen.lbRouteSumaryDirection" color="ffffffff"/>
<color id="pen.lbRouteSumaryDirection.transparent" color="ff4c6292"/>
<color id="pen.lbRouteSumaryDirectionSel" color="ffffffff"/>

<lb2Item id="lb2ItemSummaryWP" subItems="lb2SISummaryCollaps lb2SISummaryWPDescMain 
                    lb2SISummaryWPDuration lb2SISummaryWPDist
                    lb2SISummaryWPRestrictions" fashion ="lb.fashLightPlain"/>

<lb2Item id="lb2ItemSummaryJunction" subItems="lb2SISummaryCollaps lb2SISummaryJunctionJunction 
                    lb2SISummaryJunctionDescriptionMain lb2SISummaryJunctionDist lb2SISummaryJunctionDuration"
        fashion ="lb.fashLightPlain"/>

<lb2SubItemBmp id="lb2SISummaryCollaps" position="pos.list.SICollaps"/>
<position id="pos.list.SICollaps" deltaX1="=#10" relatX1="0" deltaX2="=#15" relatX2="0" deltaY1="0" relatY1="0" deltaY2="0" relatY2="1"/>

<lb2SubItemText id="lb2SISummaryWPDescMain" position="pos.list.SIWPDecriptionMain" textstyle="text.RInstructionsCity" fitToText="yes"/> <!-- nazov cielu, top -->
<lb2SubItemText id="lb2SISummaryWPDuration" position="pos.list.SIDuration" textstyle="text.RInstructionsTimeDurTop" textAlign="right"/> <!-- celkovy cas, top -->
<lb2SubItemText id="lb2SISummaryWPDist" position="pos.list.SIDist" textstyle="text.RInstructionsTimeDisTop" /> <!-- celkova vzdialenost, top -->

<lb2SubItem id="lb2SISummaryWPRestrictions" position="pos.list.SIWPRestrictions" type="sumaryRestrictions"/>

<position id="pos.list.SIWPDecriptionMain"   deltaX1="=#30" relatX1="0" deltaX2="=#-110" relatX2="=1" deltaY1="0" relatY1="0" deltaY2="0" relatY2="1"/>

<position id="pos.list.SIWPRestrictions" deltaX1="=#-300" relatX1="1" deltaX2="=#-105" relatX2="=1" deltaY1="0" relatY1="0" deltaY2="0" relatY2="1"/>

<lb2SubItemText id="lb2SISummaryJunctionDuration" position="pos.list.SIDuration" textstyle="text.RInstructionsTimeDurList" textAlign="right"/> <!-- cas jednotlive polozky list -->
<lb2SubItemText id="lb2SISummaryJunctionDist" position="pos.list.SIDist" textstyle="text.RInstructionsTimeDisList"/> <!-- vzdialenost jednotlive polozky list -->
<lb2SubItem     id="lb2SISummaryJunctionJunction" position="pos.list.SIJunction"/>
<lb2SubItem     id="lb2SISummaryJunctionDescriptionMain" position="pos.list.SIDecriptionMain" type="roadNameNumber" textAlign="left" textVAlign="center" textstyle="text.RInstructionsCity"/> <!-- nazov mesta v liste -->

<position id="pos.list.SIJunction" deltaX1="=#22" relatX1="0" deltaX2="=#52" relatX2="=0" deltaY1="=#6" relatY1="0" deltaY2="=-#6" relatY2="1"/>
<position id="pos.list.SIDecriptionMain" deltaX1="=#50" relatX1="0" deltaX2="=#-110" relatX2="=1" deltaY1="0" relatY1="0.35" deltaY2="0" relatY2="0.65"/>
<position id="pos.list.SIDuration" deltaX1="=#-120" relatX1="1" deltaX2="=#-57" relatX2="=1" deltaY1="0" relatY1="0" deltaY2="0" relatY2="1"/>
<position id="pos.list.SIDist" deltaX1="=#-56" relatX1="1" deltaX2="=#-5" relatX2="=1" deltaY1="0" relatY1="0" deltaY2="0" relatY2="1"/>

<!--### Direction fonts -->
<font id="font.directions.22"    name="directions" nameBorder="NONE" scale="yes" size="18" leading="22" />
<font id="font.directions.26"    name="directions" nameBorder="NONE" scale="yes" size="20" leading="26" />
<font id="font.directions.36"    name="directions" nameBorder="NONE" scale="yes" size="36" leading="38" />
<!-- #### ROUTE INSTRUCTIONS ####-->


<!-- #### WPPART OPTIONS DIALOG ####-->
<dialog id="route.WPPartOptions.dialog" listbox="route.WPPartOptions.listBox" frame="route.WPPartOptions.frame" bottomWnd="buttonContainer.back"/>
<frameDark id="route.WPPartOptions.frame" static="route.WPPartOptions.static"/>
<staticFrameDark id="route.WPPartOptions.static"/>
<listBox2Light id="route.WPPartOptions.listBox" items="lb.itemBtnIconText_Flat"/>
<!-- #### WPPART OPTIONS DIALOG ####-->


<!-- #### JUNCTION OPTIONS DIALOG ####-->
<dialog id="route.junctionOptions.dialog" listbox="route.junctionOptions.listBox" frame="route.junctionOptions.frame" bottomWnd="buttonContainer.back"/>
<frameDark id="route.junctionOptions.frame" static="route.junctionOptions.static"/>
<staticFrameDark id="route.junctionOptions.static"/>
<listBox2Light id="route.junctionOptions.listBox" items="lb.itemBtnIconText_Flat"/>
<!-- #### JUNCTION OPTIONS DIALOG ####-->


<!-- #### DEMONSTRATE OPTIONS DIALOG ####-->
<dialog id="demOptions.dialog" listbox="demOptions.listBox" frame="demOptions.frame" bottomWnd="buttonContainer.backMenu"/>
<frameDark id="demOptions.frame" static="demOptions.static"/>
<staticFrameDark id="demOptions.static"/>
<listBox2Light id="demOptions.listBox" items="lb.itemBtnIconText_Flat"/>

<dialog id="demOptions.dialog.notify" listbox="demOptions.listBox.notify" frame="demOptions.frame.notify" bottomWnd="buttonContainer.back"/>
<frameDark id="demOptions.frame.notify" static="demOptions.static.notify"/>
<staticFrameDark id="demOptions.static.notify"/>
<listBox2Light id="demOptions.listBox.notify" items="lb.itemBtnIconText_Flat"/>
<!-- #### DEMONSTRATE OPTIONS DIALOG ####-->


<!-- #### ROUTE ARRIVED DIALOG ####-->
<dialog id="routeArrived.dialog" listbox="route.arrived.listBox" frame="route.arrived.frame" bottomWnd="buttonContainer.cancelRetry"/>
<frameDark id="route.arrived.frame" static="route.arrived.static"/>
<staticFrameDark id="route.arrived.static"/>
<listBox2Light id="route.arrived.listBox" items="lb.itemArrive lb.itemArrivedInfo"/>

<lb2Item id="lb.itemArrive" subItems="lpb2ArriveIcon lb2SIArrivedType lb2SIArrivedDestination lb2SIFlag" fashion="lb.fashLightBtn_NoDis" height="=#51"/>

<lb2SubItemBmp id="lpb2ArriveIcon"  bmpAlign="left" position="pos.lpb2ArriveIcon"/>
<position id="pos.lpb2ArriveIcon" deltaX1="=#15" relatX1="0" deltaX2="=(#15)+bmpWidth('bmp.summaryTypeStart_d')" relatX2="0" deltaY1="=#7" relatY1="0.1" deltaY2="=#-7" relatY2="0.5"/>

<lb2SubItem id="lb2SIArrivedDestination" type="roadNameNumber" position="pos.lb2SIArrivedDestination"  fitToText="yes" textAlign="left" textVAlign="center" textstyle="text.startPosition"/>
<position id="pos.lb2SIArrivedDestination" deltaX1="=#15" relatX1="0" deltaX2="=#-80" relatX2="1" deltaY1="=#7" relatY1="0.5" deltaY2="=#-7" relatY2="0.9"/>

<lb2SubItemText id="lb2SIArrivedType" position="pos.list.lb2SIArrivedType" textstyle="text.finishPosition"/>
<position id="pos.list.lb2SIArrivedType" deltaX1="=(#20)+bmpWidth('bmp.summaryTypeStart_d')" relatX1="0" deltaX2="=#-7" relatX2="1" deltaY1="=#7" relatY1="0.1" deltaY2="=#-7" relatY2="0.5"/>

<lb2Item id="lb.itemArrivedInfo" subItems="lb.SITextArrivedIco lb.SITextArrived" fashion="lb.fash.HelpLight.main" height="=#140" />
<lb2SubItemText id="lb.SITextArrived"  position="pos.lb.SITextArrived" textstyle="text.staticFirstHelpLight" textVAlign="center" multiline="yes" textAlign="center" />
<position id="pos.lb.SITextArrived" deltaX1="0" relatX1="0" deltaX2="0" relatX2="1" deltaY1="0" relatY1="0.5" deltaY2="0" relatY2="1"/>

<lb2SubItemBmp id="lb.SITextArrivedIco"  bmpAlign="center" position="pos.lb.SITextArrivedIco"/>
<position id="pos.lb.SITextArrivedIco" deltaX1="0" relatX1="0" deltaX2="0" relatX2="1" deltaY1="0" relatY1="0" deltaY2="0" relatY2="0.5"/>
<!-- #### ROUTE ARRIVED DIALOG ####-->